TRUNCATE TABLE SPORTS_NHL_TEAMS_HISTORY_REGULAR;
INSERT INTO SPORTS_NHL_TEAMS_HISTORY_REGULAR (team_id, season, season_half, wins, loss, ties, ot_loss, pts, pos, league_champ) VALUES
('ALB', '1972', '0', '38', '37', '3', NULL, '79', '4', NULL),
('ANA', '1993', '0', '33', '46', '5', NULL, '71', '4', NULL),
('ANA', '1994', '0', '16', '27', '5', NULL, '37', '6', NULL),
('ANA', '1995', '0', '35', '39', '8', NULL, '78', '4', NULL),
('ANA', '1996', '0', '36', '33', '13', NULL, '85', '2', NULL),
('ANA', '1997', '0', '26', '43', '13', NULL, '65', '6', NULL),
('ANA', '1998', '0', '35', '34', '13', NULL, '83', '3', NULL),
('ANA', '1999', '0', '34', '33', '12', '3', '83', '5', NULL),
('ANA', '2000', '0', '25', '41', '11', '5', '66', '5', NULL),
('ANA', '2001', '0', '29', '42', '8', '3', '69', '5', NULL),
('ANA', '2002', '0', '40', '27', '9', '6', '95', '2', NULL),
('ANA', '2003', '0', '29', '35', '10', '8', '76', '4', NULL),
('ANA', '2005', '0', '43', '27', NULL, '12', '98', '3', NULL),
('ANA', '2006', '0', '48', '20', NULL, '14', '110', '1', NULL),
('ANA', '2007', '0', '47', '27', NULL, '8', '102', '2', NULL),
('ANA', '2008', '0', '42', '33', NULL, '7', '91', '2', NULL),
('ANA', '2009', '0', '39', '32', NULL, '11', '89', '4', NULL),
('ANA', '2010', '0', '47', '30', NULL, '5', '99', '2', NULL),
('ANA', '2011', '0', '34', '36', NULL, '12', '80', '5', NULL),
('ANA', '2012', '0', '30', '12', NULL, '6', '66', '1', NULL),
('ANA', '2013', '0', '54', '20', NULL, '8', '116', '1', NULL),
('ATF', '1972', '0', '25', '38', '15', NULL, '65', '7', NULL),
('ATF', '1973', '0', '30', '34', '14', NULL, '74', '3', NULL),
('ATF', '1974', '0', '34', '31', '15', NULL, '83', '4', NULL),
('ATF', '1975', '0', '35', '33', '12', NULL, '82', '3', NULL),
('ATF', '1976', '0', '34', '34', '12', NULL, '80', '3', NULL),
('ATF', '1977', '0', '34', '27', '19', NULL, '87', '3', NULL),
('ATF', '1978', '0', '41', '31', '8', NULL, '90', '4', NULL),
('ATF', '1979', '0', '35', '32', '13', NULL, '83', '4', NULL),
('ATL', '1999', '0', '14', '57', '7', '4', '39', '5', NULL),
('ATL', '2000', '0', '23', '45', '12', '2', '60', '4', NULL),
('ATL', '2001', '0', '19', '47', '11', '5', '54', '5', NULL),
('ATL', '2002', '0', '31', '39', '7', '5', '74', '3', NULL),
('ATL', '2003', '0', '33', '37', '8', '4', '78', '2', NULL),
('ATL', '2005', '0', '41', '33', NULL, '8', '90', '3', NULL),
('ATL', '2006', '0', '43', '28', NULL, '11', '97', '1', NULL),
('ATL', '2007', '0', '34', '40', NULL, '8', '76', '4', NULL),
('ATL', '2008', '0', '35', '41', NULL, '6', '76', '4', NULL),
('ATL', '2009', '0', '35', '34', NULL, '13', '83', '2', NULL),
('ATL', '2010', '0', '34', '36', NULL, '12', '80', '4', NULL),
('BOS', '1924', '0', '6', '24', '0', NULL, '12', '6', NULL),
('BOS', '1925', '0', '17', '15', '4', NULL, '38', '4', NULL),
('BOS', '1926', '0', '21', '20', '3', NULL, '45', '2', NULL),
('BOS', '1927', '0', '20', '13', '11', NULL, '51', '1', NULL),
('BOS', '1928', '0', '26', '13', '5', NULL, '57', '1', NULL),
('BOS', '1929', '0', '38', '5', '1', NULL, '77', '1', NULL),
('BOS', '1930', '0', '28', '10', '6', NULL, '62', '1', NULL),
('BOS', '1931', '0', '15', '21', '12', NULL, '42', '4', NULL),
('BOS', '1932', '0', '25', '15', '8', NULL, '58', '1', NULL),
('BOS', '1933', '0', '18', '25', '5', NULL, '41', '4', NULL),
('BOS', '1934', '0', '26', '16', '6', NULL, '58', '1', NULL),
('BOS', '1935', '0', '22', '20', '6', NULL, '50', '2', NULL),
('BOS', '1936', '0', '23', '18', '7', NULL, '53', '2', NULL),
('BOS', '1937', '0', '30', '11', '7', NULL, '67', '1', NULL),
('BOS', '1938', '0', '36', '10', '2', NULL, '74', '1', NULL),
('BOS', '1939', '0', '31', '12', '5', NULL, '67', '1', NULL),
('BOS', '1940', '0', '27', '8', '13', NULL, '67', '1', NULL),
('BOS', '1941', '0', '25', '17', '6', NULL, '56', '3', NULL),
('BOS', '1942', '0', '24', '17', '9', NULL, '57', '2', NULL),
('BOS', '1943', '0', '19', '26', '5', NULL, '43', '5', NULL),
('BOS', '1944', '0', '16', '30', '4', NULL, '36', '4', NULL),
('BOS', '1945', '0', '24', '18', '8', NULL, '56', '2', NULL),
('BOS', '1946', '0', '26', '23', '11', NULL, '63', '3', NULL),
('BOS', '1947', '0', '23', '24', '13', NULL, '59', '3', NULL),
('BOS', '1948', '0', '29', '23', '8', NULL, '66', '2', NULL),
('BOS', '1949', '0', '22', '32', '16', NULL, '60', '5', NULL),
('BOS', '1950', '0', '22', '30', '18', NULL, '62', '4', NULL),
('BOS', '1951', '0', '25', '29', '16', NULL, '66', '4', NULL),
('BOS', '1952', '0', '28', '29', '13', NULL, '69', '3', NULL),
('BOS', '1953', '0', '32', '28', '10', NULL, '74', '4', NULL),
('BOS', '1954', '0', '23', '26', '21', NULL, '67', '4', NULL),
('BOS', '1955', '0', '23', '34', '13', NULL, '59', '5', NULL),
('BOS', '1956', '0', '34', '24', '12', NULL, '80', '3', NULL),
('BOS', '1957', '0', '27', '28', '15', NULL, '69', '4', NULL),
('BOS', '1958', '0', '32', '29', '9', NULL, '73', '2', NULL),
('BOS', '1959', '0', '28', '34', '8', NULL, '64', '5', NULL),
('BOS', '1960', '0', '15', '42', '13', NULL, '43', '6', NULL),
('BOS', '1961', '0', '15', '47', '8', NULL, '38', '6', NULL),
('BOS', '1962', '0', '14', '39', '17', NULL, '45', '6', NULL),
('BOS', '1963', '0', '18', '40', '12', NULL, '48', '6', NULL),
('BOS', '1964', '0', '21', '43', '6', NULL, '48', '6', NULL),
('BOS', '1965', '0', '21', '43', '6', NULL, '48', '5', NULL),
('BOS', '1966', '0', '17', '43', '10', NULL, '44', '6', NULL),
('BOS', '1967', '0', '37', '27', '10', NULL, '84', '3', NULL),
('BOS', '1968', '0', '42', '18', '16', NULL, '100', '2', NULL),
('BOS', '1969', '0', '40', '17', '19', NULL, '99', '2', NULL),
('BOS', '1970', '0', '57', '14', '7', NULL, '121', '1', NULL),
('BOS', '1971', '0', '54', '13', '11', NULL, '119', '1', NULL),
('BOS', '1972', '0', '51', '22', '5', NULL, '107', '2', NULL),
('BOS', '1973', '0', '52', '17', '9', NULL, '113', '1', NULL),
('BOS', '1974', '0', '40', '26', '14', NULL, '94', '2', NULL),
('BOS', '1975', '0', '48', '15', '17', NULL, '113', '1', NULL),
('BOS', '1976', '0', '49', '23', '8', NULL, '106', '1', NULL),
('BOS', '1977', '0', '51', '18', '11', NULL, '113', '1', NULL),
('BOS', '1978', '0', '43', '23', '14', NULL, '100', '1', NULL),
('BOS', '1979', '0', '46', '21', '13', NULL, '105', '2', NULL),
('BOS', '1980', '0', '37', '30', '13', NULL, '87', '2', NULL),
('BOS', '1981', '0', '43', '27', '10', NULL, '96', '2', NULL),
('BOS', '1982', '0', '50', '20', '10', NULL, '110', '1', NULL),
('BOS', '1983', '0', '49', '25', '6', NULL, '104', '1', NULL),
('BOS', '1984', '0', '36', '34', '10', NULL, '82', '4', NULL),
('BOS', '1985', '0', '37', '31', '12', NULL, '86', '3', NULL),
('BOS', '1986', '0', '39', '34', '7', NULL, '85', '3', NULL),
('BOS', '1987', '0', '44', '30', '6', NULL, '94', '2', NULL),
('BOS', '1988', '0', '37', '29', '14', NULL, '88', '2', NULL),
('BOS', '1989', '0', '46', '25', '9', NULL, '101', '1', '1'),
('BOS', '1990', '0', '44', '24', '12', NULL, '100', '1', NULL),
('BOS', '1991', '0', '36', '32', '12', NULL, '84', '2', NULL),
('BOS', '1992', '0', '51', '26', '7', NULL, '109', '1', NULL),
('BOS', '1993', '0', '42', '29', '13', NULL, '97', '2', NULL),
('BOS', '1994', '0', '27', '18', '3', NULL, '57', '3', NULL),
('BOS', '1995', '0', '40', '31', '11', NULL, '91', '2', NULL),
('BOS', '1996', '0', '26', '47', '9', NULL, '61', '6', NULL),
('BOS', '1997', '0', '39', '30', '13', NULL, '91', '2', NULL),
('BOS', '1998', '0', '39', '30', '13', NULL, '91', '3', NULL),
('BOS', '1999', '0', '24', '33', '19', '6', '73', '5', NULL),
('BOS', '2000', '0', '36', '30', '8', '8', '88', '4', NULL),
('BOS', '2001', '0', '43', '24', '6', '9', '101', '1', NULL),
('BOS', '2002', '0', '36', '31', '11', '4', '87', '3', NULL),
('BOS', '2003', '0', '41', '19', '15', '7', '104', '1', NULL),
('BOS', '2005', '0', '29', '37', NULL, '16', '74', '5', NULL),
('BOS', '2006', '0', '35', '41', NULL, '6', '76', '5', NULL),
('BOS', '2007', '0', '41', '30', NULL, '11', '93', '3', NULL),
('BOS', '2008', '0', '53', '19', NULL, '10', '116', '1', NULL),
('BOS', '2009', '0', '39', '30', NULL, '13', '91', '3', NULL),
('BOS', '2010', '0', '46', '25', NULL, '11', '103', '1', NULL),
('BOS', '2011', '0', '49', '29', NULL, '4', '102', '1', NULL),
('BOS', '2012', '0', '28', '14', NULL, '6', '62', '2', NULL),
('BOS', '2013', '0', '54', '19', NULL, '9', '117', '1', '1'),
('BUF', '1970', '0', '24', '39', '15', NULL, '63', '5', NULL),
('BUF', '1971', '0', '16', '43', '19', NULL, '51', '6', NULL),
('BUF', '1972', '0', '37', '27', '14', NULL, '88', '4', NULL),
('BUF', '1973', '0', '32', '34', '12', NULL, '76', '5', NULL),
('BUF', '1974', '0', '49', '16', '15', NULL, '113', '1', NULL),
('BUF', '1975', '0', '46', '21', '13', NULL, '105', '2', NULL),
('BUF', '1976', '0', '48', '24', '8', NULL, '104', '2', NULL),
('BUF', '1977', '0', '44', '19', '17', NULL, '105', '2', NULL),
('BUF', '1978', '0', '36', '28', '16', NULL, '88', '2', NULL),
('BUF', '1979', '0', '47', '17', '16', NULL, '110', '1', NULL),
('BUF', '1980', '0', '39', '20', '21', NULL, '99', '1', NULL),
('BUF', '1981', '0', '39', '26', '15', NULL, '93', '3', NULL),
('BUF', '1982', '0', '38', '29', '13', NULL, '89', '3', NULL),
('BUF', '1983', '0', '48', '25', '7', NULL, '103', '2', NULL),
('BUF', '1984', '0', '38', '28', '14', NULL, '90', '3', NULL),
('BUF', '1985', '0', '37', '37', '6', NULL, '80', '5', NULL),
('BUF', '1986', '0', '28', '44', '8', NULL, '64', '5', NULL),
('BUF', '1987', '0', '37', '32', '11', NULL, '85', '3', NULL),
('BUF', '1988', '0', '38', '35', '7', NULL, '83', '3', NULL),
('BUF', '1989', '0', '45', '27', '8', NULL, '98', '2', NULL),
('BUF', '1990', '0', '31', '30', '19', NULL, '81', '3', NULL),
('BUF', '1991', '0', '31', '37', '12', NULL, '74', '3', NULL),
('BUF', '1992', '0', '38', '36', '10', NULL, '86', '4', NULL),
('BUF', '1993', '0', '43', '32', '9', NULL, '95', '4', NULL),
('BUF', '1994', '0', '22', '19', '7', NULL, '51', '4', NULL),
('BUF', '1995', '0', '33', '42', '7', NULL, '73', '4', NULL),
('BUF', '1996', '0', '40', '30', '12', NULL, '92', '1', NULL),
('BUF', '1997', '0', '36', '29', '17', NULL, '89', '3', NULL),
('BUF', '1998', '0', '37', '28', '17', NULL, '91', '4', NULL),
('BUF', '1999', '0', '35', '32', '11', '4', '85', '3', NULL),
('BUF', '2000', '0', '46', '30', '5', '1', '98', '2', NULL),
('BUF', '2001', '0', '35', '35', '11', '1', '82', '5', NULL),
('BUF', '2002', '0', '27', '37', '10', '8', '72', '5', NULL),
('BUF', '2003', '0', '37', '34', '7', '4', '85', '5', NULL),
('BUF', '2005', '0', '52', '24', NULL, '6', '110', '2', NULL),
('BUF', '2006', '0', '53', '22', NULL, '7', '113', '1', '1'),
('BUF', '2007', '0', '38', '32', NULL, '12', '88', '4', NULL),
('BUF', '2008', '0', '41', '32', NULL, '9', '91', '3', NULL),
('BUF', '2009', '0', '45', '27', NULL, '10', '100', '1', NULL),
('BUF', '2010', '0', '43', '29', NULL, '10', '96', '3', NULL),
('BUF', '2011', '0', '39', '32', NULL, '11', '89', '3', NULL),
('BUF', '2012', '0', '21', '21', NULL, '6', '48', '5', NULL),
('BUF', '2013', '0', '21', '51', NULL, '10', '52', '8', NULL),
('CAR', '1997', '0', '33', '41', '8', NULL, '74', '6', NULL),
('CAR', '1998', '0', '34', '30', '18', NULL, '86', '1', NULL),
('CAR', '1999', '0', '37', '35', '10', NULL, '84', '3', NULL),
('CAR', '2000', '0', '38', '32', '9', '3', '88', '2', NULL),
('CAR', '2001', '0', '35', '26', '16', '5', '91', '1', NULL),
('CAR', '2002', '0', '22', '43', '11', '6', '61', '5', NULL),
('CAR', '2003', '0', '28', '34', '14', '6', '76', '3', NULL),
('CAR', '2005', '0', '52', '22', NULL, '8', '112', '1', NULL),
('CAR', '2006', '0', '40', '34', NULL, '8', '88', '3', NULL),
('CAR', '2007', '0', '43', '33', NULL, '6', '92', '2', NULL),
('CAR', '2008', '0', '45', '30', NULL, '7', '97', '2', NULL),
('CAR', '2009', '0', '35', '37', NULL, '10', '80', '3', NULL),
('CAR', '2010', '0', '40', '31', NULL, '11', '91', '3', NULL),
('CAR', '2011', '0', '33', '33', NULL, '16', '82', '5', NULL),
('CAR', '2012', '0', '19', '25', NULL, '4', '42', '3', NULL),
('CAR', '2013', '0', '36', '35', NULL, '11', '83', '7', NULL),
('CGY', '1980', '0', '39', '27', '14', NULL, '92', '3', NULL),
('CGY', '1981', '0', '29', '34', '17', NULL, '75', '3', NULL),
('CGY', '1982', '0', '32', '34', '14', NULL, '78', '2', NULL),
('CGY', '1983', '0', '34', '32', '14', NULL, '82', '2', NULL),
('CGY', '1984', '0', '41', '27', '12', NULL, '94', '3', NULL),
('CGY', '1985', '0', '40', '31', '9', NULL, '89', '2', NULL),
('CGY', '1986', '0', '46', '31', '3', NULL, '95', '2', NULL),
('CGY', '1987', '0', '48', '23', '9', NULL, '105', '1', '1'),
('CGY', '1988', '0', '54', '17', '9', NULL, '117', '1', '1'),
('CGY', '1989', '0', '42', '23', '15', NULL, '99', '1', NULL),
('CGY', '1990', '0', '46', '26', '8', NULL, '100', '2', NULL),
('CGY', '1991', '0', '31', '37', '12', NULL, '74', '5', NULL),
('CGY', '1992', '0', '43', '30', '11', NULL, '97', '2', NULL),
('CGY', '1993', '0', '42', '29', '13', NULL, '97', '1', NULL),
('CGY', '1994', '0', '24', '17', '7', NULL, '55', '1', NULL),
('CGY', '1995', '0', '34', '37', '11', NULL, '79', '2', NULL),
('CGY', '1996', '0', '32', '41', '9', NULL, '73', '5', NULL),
('CGY', '1997', '0', '26', '41', '15', NULL, '67', '5', NULL),
('CGY', '1998', '0', '30', '40', '12', NULL, '72', '3', NULL),
('CGY', '1999', '0', '31', '36', '10', '5', '77', '4', NULL),
('CGY', '2000', '0', '27', '36', '15', '4', '73', '4', NULL),
('CGY', '2001', '0', '32', '35', '12', '3', '79', '4', NULL),
('CGY', '2002', '0', '29', '36', '13', '4', '75', '5', NULL),
('CGY', '2003', '0', '42', '30', '7', '3', '94', '3', NULL),
('CGY', '2005', '0', '46', '25', NULL, '11', '103', '1', NULL),
('CGY', '2006', '0', '43', '29', NULL, '10', '96', '3', NULL),
('CGY', '2007', '0', '42', '30', NULL, '10', '94', '3', NULL),
('CGY', '2008', '0', '46', '30', NULL, '6', '98', '2', NULL),
('CGY', '2009', '0', '40', '32', NULL, '10', '90', '3', NULL),
('CGY', '2010', '0', '41', '29', NULL, '12', '94', '2', NULL),
('CGY', '2011', '0', '37', '29', NULL, '16', '90', '2', NULL),
('CGY', '2012', '0', '19', '25', NULL, '4', '42', '4', NULL),
('CGY', '2013', '0', '35', '40', NULL, '7', '77', '6', NULL),
('CHI', '1926', '0', '19', '22', '3', NULL, '41', '3', NULL),
('CHI', '1927', '0', '7', '34', '3', NULL, '17', '5', NULL),
('CHI', '1928', '0', '7', '29', '8', NULL, '22', '5', NULL),
('CHI', '1929', '0', '21', '18', '5', NULL, '47', '2', NULL),
('CHI', '1930', '0', '24', '17', '3', NULL, '51', '2', NULL),
('CHI', '1931', '0', '18', '19', '11', NULL, '47', '2', NULL),
('CHI', '1932', '0', '16', '20', '12', NULL, '44', '4', NULL),
('CHI', '1933', '0', '20', '17', '11', NULL, '51', '2', NULL),
('CHI', '1934', '0', '26', '17', '5', NULL, '57', '2', NULL),
('CHI', '1935', '0', '21', '19', '8', NULL, '50', '3', NULL),
('CHI', '1936', '0', '14', '27', '7', NULL, '35', '4', NULL),
('CHI', '1937', '0', '14', '25', '9', NULL, '37', '3', NULL),
('CHI', '1938', '0', '12', '28', '8', NULL, '32', '7', NULL),
('CHI', '1939', '0', '23', '19', '6', NULL, '52', '4', NULL),
('CHI', '1940', '0', '16', '25', '7', NULL, '39', '5', NULL),
('CHI', '1941', '0', '22', '23', '3', NULL, '47', '4', NULL),
('CHI', '1942', '0', '17', '18', '15', NULL, '49', '5', NULL),
('CHI', '1943', '0', '22', '23', '5', NULL, '49', '4', NULL),
('CHI', '1944', '0', '13', '30', '7', NULL, '33', '5', NULL),
('CHI', '1945', '0', '23', '20', '7', NULL, '53', '3', NULL),
('CHI', '1946', '0', '19', '37', '4', NULL, '42', '6', NULL),
('CHI', '1947', '0', '20', '34', '6', NULL, '46', '6', NULL),
('CHI', '1948', '0', '21', '31', '8', NULL, '50', '5', NULL),
('CHI', '1949', '0', '22', '38', '10', NULL, '54', '6', NULL),
('CHI', '1950', '0', '13', '47', '10', NULL, '36', '6', NULL),
('CHI', '1951', '0', '17', '44', '9', NULL, '43', '6', NULL),
('CHI', '1952', '0', '27', '28', '15', NULL, '69', '4', NULL),
('CHI', '1953', '0', '12', '51', '7', NULL, '31', '6', NULL),
('CHI', '1954', '0', '13', '40', '17', NULL, '43', '6', NULL),
('CHI', '1955', '0', '19', '39', '12', NULL, '50', '6', NULL),
('CHI', '1956', '0', '16', '39', '15', NULL, '47', '6', NULL),
('CHI', '1957', '0', '24', '39', '7', NULL, '55', '5', NULL),
('CHI', '1958', '0', '28', '29', '13', NULL, '69', '3', NULL),
('CHI', '1959', '0', '28', '29', '13', NULL, '69', '3', NULL),
('CHI', '1960', '0', '29', '24', '17', NULL, '75', '3', NULL),
('CHI', '1961', '0', '31', '26', '13', NULL, '75', '3', NULL),
('CHI', '1962', '0', '32', '21', '17', NULL, '81', '2', NULL),
('CHI', '1963', '0', '36', '22', '12', NULL, '84', '2', NULL),
('CHI', '1964', '0', '34', '28', '8', NULL, '76', '3', NULL),
('CHI', '1965', '0', '37', '25', '8', NULL, '82', '2', NULL),
('CHI', '1966', '0', '41', '17', '12', NULL, '94', '1', NULL),
('CHI', '1967', '0', '32', '26', '16', NULL, '80', '4', NULL),
('CHI', '1968', '0', '34', '33', '9', NULL, '77', '6', NULL),
('CHI', '1969', '0', '45', '22', '9', NULL, '99', '1', NULL),
('CHI', '1970', '0', '49', '20', '9', NULL, '107', '1', NULL),
('CHI', '1971', '0', '46', '17', '15', NULL, '107', '1', NULL),
('CHI', '1972', '0', '42', '27', '9', NULL, '93', '1', NULL),
('CHI', '1973', '0', '41', '14', '23', NULL, '105', '2', NULL),
('CHI', '1974', '0', '37', '35', '8', NULL, '82', '2', NULL),
('CHI', '1975', '0', '32', '30', '18', NULL, '82', '1', NULL),
('CHI', '1976', '0', '26', '43', '11', NULL, '63', '3', NULL),
('CHI', '1977', '0', '32', '29', '19', NULL, '83', '1', NULL),
('CHI', '1978', '0', '29', '36', '15', NULL, '73', '1', NULL),
('CHI', '1979', '0', '34', '27', '19', NULL, '87', '1', NULL),
('CHI', '1980', '0', '31', '33', '16', NULL, '78', '3', NULL),
('CHI', '1981', '0', '30', '38', '12', NULL, '72', '4', NULL),
('CHI', '1982', '0', '47', '23', '10', NULL, '104', '1', NULL),
('CHI', '1983', '0', '30', '42', '8', NULL, '68', '4', NULL),
('CHI', '1984', '0', '38', '35', '7', NULL, '83', '2', NULL),
('CHI', '1985', '0', '39', '33', '8', NULL, '86', '1', NULL),
('CHI', '1986', '0', '29', '37', '14', NULL, '72', '3', NULL),
('CHI', '1987', '0', '30', '41', '9', NULL, '69', '3', NULL),
('CHI', '1988', '0', '27', '41', '12', NULL, '66', '4', NULL),
('CHI', '1989', '0', '41', '33', '6', NULL, '88', '1', NULL),
('CHI', '1990', '0', '49', '23', '8', NULL, '106', '1', '1'),
('CHI', '1991', '0', '36', '29', '15', NULL, '87', '2', NULL),
('CHI', '1992', '0', '47', '25', '12', NULL, '106', '1', NULL),
('CHI', '1993', '0', '39', '36', '9', NULL, '87', '5', NULL),
('CHI', '1994', '0', '24', '19', '5', NULL, '53', '3', NULL),
('CHI', '1995', '0', '40', '28', '14', NULL, '94', '2', NULL),
('CHI', '1996', '0', '34', '35', '13', NULL, '81', '5', NULL),
('CHI', '1997', '0', '30', '39', '13', NULL, '73', '5', NULL),
('CHI', '1998', '0', '29', '41', '12', NULL, '70', '3', NULL),
('CHI', '1999', '0', '33', '37', '10', '2', '78', '3', NULL),
('CHI', '2000', '0', '29', '40', '8', '5', '71', '4', NULL),
('CHI', '2001', '0', '41', '27', '13', '1', '96', '3', NULL),
('CHI', '2002', '0', '30', '33', '13', '6', '79', '3', NULL),
('CHI', '2003', '0', '20', '43', '11', '8', '59', '5', NULL),
('CHI', '2005', '0', '26', '43', NULL, '13', '65', '4', NULL),
('CHI', '2006', '0', '31', '42', NULL, '9', '71', '5', NULL),
('CHI', '2007', '0', '40', '33', NULL, '9', '89', '3', NULL),
('CHI', '2008', '0', '46', '24', NULL, '12', '104', '2', NULL),
('CHI', '2009', '0', '52', '22', NULL, '8', '112', '1', NULL),
('CHI', '2010', '0', '44', '29', NULL, '9', '97', '3', NULL),
('CHI', '2011', '0', '45', '26', NULL, '11', '101', '4', NULL),
('CHI', '2012', '0', '36', '7', NULL, '5', '77', '1', '1'),
('CHI', '2013', '0', '46', '21', NULL, '15', '107', '3', NULL),
('CLB', '2000', '0', '28', '39', '9', '6', '71', '5', NULL),
('CLB', '2001', '0', '22', '47', '8', '5', '57', '5', NULL),
('CLB', '2002', '0', '29', '42', '8', '3', '69', '5', NULL),
('CLB', '2003', '0', '25', '45', '8', '4', '62', '4', NULL),
('CLB', '2005', '0', '35', '43', NULL, '4', '74', '3', NULL),
('CLB', '2006', '0', '33', '42', NULL, '7', '73', '4', NULL),
('CLB', '2007', '0', '34', '36', NULL, '12', '80', '4', NULL),
('CLB', '2008', '0', '41', '31', NULL, '10', '92', '4', NULL),
('CLB', '2009', '0', '32', '35', NULL, '15', '79', '5', NULL),
('CLB', '2010', '0', '34', '35', NULL, '13', '81', '5', NULL),
('CLB', '2011', '0', '29', '46', NULL, '7', '65', '5', NULL),
('CLB', '2012', '0', '24', '17', NULL, '7', '55', '4', NULL),
('CLB', '2013', '0', '43', '32', NULL, '7', '93', '4', NULL),
('COL', '1995', '0', '47', '25', '10', NULL, '104', '1', NULL),
('COL', '1996', '0', '49', '24', '9', NULL, '107', '1', '1'),
('COL', '1997', '0', '39', '26', '17', NULL, '95', '1', NULL),
('COL', '1998', '0', '44', '28', '10', NULL, '98', '1', NULL),
('COL', '1999', '0', '42', '28', '11', '1', '96', '1', NULL),
('COL', '2000', '0', '52', '16', '10', '4', '118', '1', '1'),
('COL', '2001', '0', '45', '28', '8', '1', '99', '1', NULL),
('COL', '2002', '0', '42', '19', '13', '8', '105', '1', NULL),
('COL', '2003', '0', '40', '22', '13', '7', '100', '2', NULL),
('COL', '2005', '0', '43', '30', NULL, '9', '95', '2', NULL),
('COL', '2006', '0', '44', '31', NULL, '7', '95', '4', NULL),
('COL', '2007', '0', '44', '31', NULL, '7', '95', '2', NULL),
('COL', '2008', '0', '32', '45', NULL, '5', '69', '5', NULL),
('COL', '2009', '0', '43', '30', NULL, '9', '95', '2', NULL),
('COL', '2010', '0', '30', '44', NULL, '8', '68', '4', NULL),
('COL', '2011', '0', '41', '35', NULL, '6', '88', '3', NULL),
('COL', '2012', '0', '16', '25', NULL, '7', '39', '5', NULL),
('COL', '2013', '0', '52', '22', NULL, '8', '112', '1', NULL),
('COR', '1976', '0', '20', '46', '14', NULL, '54', '5', NULL),
('COR', '1977', '0', '19', '40', '21', NULL, '59', '2', NULL),
('COR', '1978', '0', '15', '53', '12', NULL, '42', '4', NULL),
('COR', '1979', '0', '19', '48', '13', NULL, '51', '6', NULL),
('COR', '1980', '0', '22', '45', '13', NULL, '57', '4', NULL),
('COR', '1981', '0', '18', '49', '13', NULL, '49', '5', NULL),
('DAL', '1993', '0', '42', '29', '13', NULL, '97', '3', NULL),
('DAL', '1994', '0', '17', '23', '8', NULL, '42', '5', NULL),
('DAL', '1995', '0', '26', '42', '14', NULL, '66', '6', NULL),
('DAL', '1996', '0', '48', '26', '8', NULL, '104', '1', NULL),
('DAL', '1997', '0', '49', '22', '11', NULL, '109', '1', '1'),
('DAL', '1998', '0', '51', '19', '12', NULL, '114', '1', '1'),
('DAL', '1999', '0', '43', '23', '10', '6', '102', '1', NULL),
('DAL', '2000', '0', '48', '24', '8', '2', '106', '1', NULL),
('DAL', '2001', '0', '36', '28', '13', '5', '90', '4', NULL),
('DAL', '2002', '0', '46', '17', '15', '4', '111', '1', NULL),
('DAL', '2003', '0', '41', '26', '13', '2', '97', '2', NULL),
('DAL', '2005', '0', '53', '23', NULL, '6', '112', '1', NULL),
('DAL', '2006', '0', '50', '25', NULL, '7', '107', '3', NULL),
('DAL', '2007', '0', '45', '30', NULL, '7', '97', '3', NULL),
('DAL', '2008', '0', '36', '35', NULL, '11', '83', '3', NULL),
('DAL', '2009', '0', '37', '31', NULL, '14', '88', '5', NULL),
('DAL', '2010', '0', '42', '29', NULL, '11', '95', '5', NULL),
('DAL', '2011', '0', '42', '35', NULL, '5', '89', '4', NULL),
('DAL', '2012', '0', '22', '22', NULL, '4', '48', '5', NULL),
('DAL', '2013', '0', '40', '31', NULL, '11', '91', '5', NULL),
('DET', '1926', '0', '12', '28', '4', NULL, '28', '5', NULL),
('DET', '1927', '0', '19', '19', '6', NULL, '44', '4', NULL),
('DET', '1928', '0', '19', '16', '9', NULL, '47', '3', NULL),
('DET', '1929', '0', '14', '24', '6', NULL, '34', '4', NULL),
('DET', '1930', '0', '16', '21', '7', NULL, '39', '4', NULL),
('DET', '1931', '0', '18', '20', '10', NULL, '46', '3', NULL),
('DET', '1932', '0', '25', '15', '8', NULL, '58', '2', NULL),
('DET', '1933', '0', '24', '14', '10', NULL, '58', '1', NULL),
('DET', '1934', '0', '19', '22', '7', NULL, '57', '4', NULL),
('DET', '1935', '0', '24', '16', '8', NULL, '56', '1', NULL),
('DET', '1936', '0', '25', '14', '9', NULL, '59', '1', NULL),
('DET', '1937', '0', '12', '25', '11', NULL, '35', '4', NULL),
('DET', '1938', '0', '18', '24', '6', NULL, '42', '5', NULL),
('DET', '1939', '0', '16', '26', '6', NULL, '38', '5', NULL),
('DET', '1940', '0', '21', '16', '11', NULL, '53', '3', NULL),
('DET', '1941', '0', '19', '25', '4', NULL, '42', '5', NULL),
('DET', '1942', '0', '25', '14', '11', NULL, '61', '1', NULL),
('DET', '1943', '0', '26', '18', '6', NULL, '58', '2', NULL),
('DET', '1944', '0', '31', '14', '5', NULL, '67', '2', NULL),
('DET', '1945', '0', '20', '20', '10', NULL, '50', '4', NULL),
('DET', '1946', '0', '22', '27', '11', NULL, '55', '4', NULL),
('DET', '1947', '0', '30', '18', '12', NULL, '72', '2', NULL),
('DET', '1948', '0', '34', '19', '7', NULL, '75', '1', NULL),
('DET', '1949', '0', '37', '19', '14', NULL, '88', '1', NULL),
('DET', '1950', '0', '44', '13', '13', NULL, '101', '1', NULL),
('DET', '1951', '0', '44', '14', '12', NULL, '100', '1', NULL),
('DET', '1952', '0', '36', '16', '18', NULL, '90', '1', NULL),
('DET', '1953', '0', '37', '19', '14', NULL, '88', '1', NULL),
('DET', '1954', '0', '42', '17', '11', NULL, '95', '1', NULL),
('DET', '1955', '0', '30', '24', '16', NULL, '76', '2', NULL),
('DET', '1956', '0', '38', '20', '12', NULL, '88', '1', NULL),
('DET', '1957', '0', '29', '29', '12', NULL, '70', '3', NULL),
('DET', '1958', '0', '25', '37', '8', NULL, '58', '6', NULL),
('DET', '1959', '0', '26', '29', '15', NULL, '67', '4', NULL),
('DET', '1960', '0', '25', '29', '16', NULL, '66', '4', NULL),
('DET', '1961', '0', '23', '33', '14', NULL, '60', '5', NULL),
('DET', '1962', '0', '32', '25', '13', NULL, '77', '4', NULL),
('DET', '1963', '0', '30', '29', '11', NULL, '71', '4', NULL),
('DET', '1964', '0', '40', '23', '7', NULL, '87', '1', NULL),
('DET', '1965', '0', '31', '27', '12', NULL, '74', '4', NULL),
('DET', '1966', '0', '27', '39', '4', NULL, '58', '5', NULL),
('DET', '1967', '0', '27', '35', '12', NULL, '66', '6', NULL),
('DET', '1968', '0', '33', '31', '12', NULL, '78', '5', NULL),
('DET', '1969', '0', '40', '21', '15', NULL, '95', '3', NULL),
('DET', '1970', '0', '22', '45', '11', NULL, '55', '7', NULL),
('DET', '1971', '0', '33', '35', '10', NULL, '76', '5', NULL),
('DET', '1972', '0', '37', '29', '12', NULL, '86', '5', NULL),
('DET', '1973', '0', '29', '39', '10', NULL, '68', '6', NULL),
('DET', '1974', '0', '23', '45', '12', NULL, '58', '4', NULL),
('DET', '1975', '0', '26', '44', '10', NULL, '62', '4', NULL),
('DET', '1976', '0', '16', '55', '9', NULL, '41', '5', NULL),
('DET', '1977', '0', '32', '34', '14', NULL, '78', '2', NULL),
('DET', '1978', '0', '23', '41', '16', NULL, '62', '5', NULL),
('DET', '1979', '0', '26', '43', '11', NULL, '63', '5', NULL),
('DET', '1980', '0', '19', '43', '18', NULL, '56', '6', NULL),
('DET', '1981', '0', '21', '47', '12', NULL, '54', '6', NULL),
('DET', '1982', '0', '21', '44', '15', NULL, '57', '5', NULL),
('DET', '1983', '0', '31', '42', '7', NULL, '69', '3', NULL),
('DET', '1984', '0', '27', '41', '12', NULL, '66', '3', NULL),
('DET', '1985', '0', '17', '57', '6', NULL, '40', '5', NULL),
('DET', '1986', '0', '34', '36', '10', NULL, '78', '2', NULL),
('DET', '1987', '0', '41', '28', '11', NULL, '93', '1', NULL),
('DET', '1988', '0', '34', '34', '12', NULL, '80', '1', NULL),
('DET', '1989', '0', '28', '38', '14', NULL, '70', '5', NULL),
('DET', '1990', '0', '34', '38', '8', NULL, '76', '3', NULL),
('DET', '1991', '0', '43', '25', '12', NULL, '98', '1', NULL),
('DET', '1992', '0', '47', '28', '9', NULL, '103', '2', NULL),
('DET', '1993', '0', '46', '30', '8', NULL, '100', '1', NULL),
('DET', '1994', '0', '33', '11', '4', NULL, '70', '1', '1'),
('DET', '1995', '0', '62', '13', '7', NULL, '131', '1', '1'),
('DET', '1996', '0', '38', '26', '18', NULL, '94', '2', NULL),
('DET', '1997', '0', '44', '23', '15', NULL, '103', '2', NULL),
('DET', '1998', '0', '43', '32', '7', NULL, '93', '1', NULL),
('DET', '1999', '0', '48', '22', '10', '2', '108', '2', NULL),
('DET', '2000', '0', '49', '20', '9', '4', '111', '1', NULL),
('DET', '2001', '0', '51', '17', '10', '4', '116', '1', '1'),
('DET', '2002', '0', '48', '20', '10', '4', '110', '1', NULL),
('DET', '2003', '0', '48', '21', '11', '2', '109', '1', '1'),
('DET', '2005', '0', '58', '16', NULL, '8', '124', '1', '1'),
('DET', '2006', '0', '50', '19', NULL, '13', '113', '1', NULL),
('DET', '2007', '0', '54', '21', NULL, '7', '115', '1', '1'),
('DET', '2008', '0', '51', '21', NULL, '10', '112', '1', NULL),
('DET', '2009', '0', '44', '24', NULL, '14', '102', '2', NULL),
('DET', '2010', '0', '47', '25', NULL, '10', '104', '1', NULL),
('DET', '2011', '0', '48', '28', NULL, '6', '102', '3', NULL),
('DET', '2012', '0', '24', '16', NULL, '8', '56', '3', NULL),
('DET', '2013', '0', '39', '28', NULL, '15', '93', '4', NULL),
('EDM', '1973', '0', '37', '37', '3', NULL, '79', '3', NULL),
('EDM', '1974', '0', '36', '38', '4', NULL, '76', '5', NULL),
('EDM', '1975', '0', '27', '49', '5', NULL, '59', '4', NULL),
('EDM', '1976', '0', '34', '43', '4', NULL, '72', '4', NULL),
('EDM', '1977', '0', '38', '39', '3', NULL, '79', '5', NULL),
('EDM', '1978', '0', '48', '30', '2', NULL, '98', '1', NULL),
('EDM', '1979', '0', '28', '39', '13', NULL, '69', '4', NULL),
('EDM', '1980', '0', '29', '35', '16', NULL, '74', '4', NULL),
('EDM', '1981', '0', '48', '17', '15', NULL, '111', '1', NULL),
('EDM', '1982', '0', '47', '21', '12', NULL, '106', '1', NULL),
('EDM', '1983', '0', '57', '18', '5', NULL, '119', '1', NULL),
('EDM', '1984', '0', '49', '20', '11', NULL, '109', '1', NULL),
('EDM', '1985', '0', '56', '17', '7', NULL, '119', '1', '1'),
('EDM', '1986', '0', '50', '24', '6', NULL, '106', '1', '1'),
('EDM', '1987', '0', '44', '25', '11', NULL, '99', '2', NULL),
('EDM', '1988', '0', '38', '34', '8', NULL, '84', '3', NULL),
('EDM', '1989', '0', '38', '28', '14', NULL, '90', '3', NULL),
('EDM', '1990', '0', '37', '37', '6', NULL, '80', '3', NULL),
('EDM', '1991', '0', '36', '34', '10', NULL, '82', '3', NULL),
('EDM', '1992', '0', '26', '50', '8', NULL, '60', '5', NULL),
('EDM', '1993', '0', '25', '45', '14', NULL, '64', '6', NULL),
('EDM', '1994', '0', '17', '27', '4', NULL, '38', '5', NULL),
('EDM', '1995', '0', '30', '44', '8', NULL, '68', '5', NULL),
('EDM', '1996', '0', '36', '37', '9', NULL, '81', '3', NULL),
('EDM', '1997', '0', '35', '37', '10', NULL, '80', '3', NULL),
('EDM', '1998', '0', '33', '37', '12', NULL, '78', '2', NULL),
('EDM', '1999', '0', '32', '26', '16', '8', '88', '2', NULL),
('EDM', '2000', '0', '39', '28', '12', '3', '93', '2', NULL),
('EDM', '2001', '0', '38', '28', '12', '4', '92', '3', NULL),
('EDM', '2002', '0', '36', '26', '11', '9', '92', '4', NULL),
('EDM', '2003', '0', '36', '29', '12', '5', '89', '4', NULL),
('EDM', '2005', '0', '41', '28', NULL, '13', '95', '3', NULL),
('EDM', '2006', '0', '32', '43', NULL, '7', '71', '5', NULL),
('EDM', '2007', '0', '41', '35', NULL, '6', '88', '4', NULL),
('EDM', '2008', '0', '38', '35', NULL, '9', '85', '4', NULL),
('EDM', '2009', '0', '27', '47', NULL, '8', '62', '5', NULL),
('EDM', '2010', '0', '25', '45', NULL, '12', '62', '5', NULL),
('EDM', '2011', '0', '32', '40', NULL, '10', '74', '5', NULL),
('EDM', '2012', '0', '19', '22', NULL, '7', '45', '3', NULL),
('EDM', '2013', '0', '29', '44', NULL, '9', '67', '7', NULL),
('FLA', '1993', '0', '33', '34', '17', NULL, '83', '5', NULL),
('FLA', '1994', '0', '20', '22', '6', NULL, '46', '5', NULL),
('FLA', '1995', '0', '41', '31', '10', NULL, '92', '3', NULL),
('FLA', '1996', '0', '35', '28', '19', NULL, '89', '3', NULL),
('FLA', '1997', '0', '24', '43', '15', NULL, '63', '6', NULL),
('FLA', '1998', '0', '30', '34', '18', NULL, '78', '2', NULL),
('FLA', '1999', '0', '43', '27', '6', '6', '98', '2', NULL),
('FLA', '2000', '0', '22', '38', '13', '9', '66', '3', NULL),
('FLA', '2001', '0', '22', '44', '10', '6', '60', '4', NULL),
('FLA', '2002', '0', '24', '36', '13', '9', '70', '4', NULL),
('FLA', '2003', '0', '28', '35', '15', '4', '75', '4', NULL),
('FLA', '2005', '0', '37', '34', NULL, '11', '85', '4', NULL),
('FLA', '2006', '0', '35', '31', NULL, '16', '86', '4', NULL),
('FLA', '2007', '0', '38', '35', NULL, '9', '85', '3', NULL),
('FLA', '2008', '0', '41', '30', NULL, '11', '93', '3', NULL),
('FLA', '2009', '0', '32', '37', NULL, '13', '77', '5', NULL),
('FLA', '2010', '0', '30', '40', NULL, '12', '72', '5', NULL),
('FLA', '2011', '0', '38', '26', NULL, '18', '94', '1', NULL),
('FLA', '2012', '0', '15', '27', NULL, '6', '36', '5', NULL),
('FLA', '2013', '0', '29', '45', NULL, '8', '66', '7', NULL),
('HFD', '1979', '0', '27', '34', '19', NULL, '73', '4', NULL),
('HFD', '1980', '0', '21', '41', '18', NULL, '60', '5', NULL),
('HFD', '1981', '0', '21', '41', '18', NULL, '60', '5', NULL),
('HFD', '1982', '0', '19', '54', '7', NULL, '45', '5', NULL),
('HFD', '1983', '0', '28', '42', '10', NULL, '66', '5', NULL),
('HFD', '1984', '0', '30', '41', '9', NULL, '69', '5', NULL),
('HFD', '1985', '0', '40', '36', '4', NULL, '84', '4', NULL),
('HFD', '1986', '0', '43', '30', '7', NULL, '93', '1', NULL),
('HFD', '1987', '0', '35', '38', '7', NULL, '77', '4', NULL),
('HFD', '1988', '0', '37', '38', '5', NULL, '79', '4', NULL),
('HFD', '1989', '0', '38', '33', '9', NULL, '85', '4', NULL),
('HFD', '1990', '0', '31', '38', '11', NULL, '73', '4', NULL),
('HFD', '1991', '0', '26', '41', '13', NULL, '65', '4', NULL),
('HFD', '1992', '0', '26', '52', '6', NULL, '58', '5', NULL),
('HFD', '1993', '0', '27', '48', '9', NULL, '63', '6', NULL),
('HFD', '1994', '0', '19', '24', '5', NULL, '43', '5', NULL),
('HFD', '1995', '0', '34', '39', '9', NULL, '77', '4', NULL),
('HFD', '1996', '0', '32', '39', '11', NULL, '75', '5', NULL),
('KC', '1974', '0', '15', '54', '11', NULL, '41', '5', NULL),
('KC', '1975', '0', '12', '56', '12', NULL, '36', '5', NULL),
('LA', '1967', '0', '31', '33', '10', NULL, '72', '2', NULL),
('LA', '1968', '0', '24', '42', '10', NULL, '58', '4', NULL),
('LA', '1969', '0', '14', '52', '10', NULL, '38', '6', NULL),
('LA', '1970', '0', '25', '40', '13', NULL, '63', '5', NULL),
('LA', '1971', '0', '20', '49', '9', NULL, '49', '7', NULL),
('LA', '1972', '0', '31', '36', '11', NULL, '73', '6', NULL),
('LA', '1973', '0', '33', '33', '12', NULL, '78', '3', NULL),
('LA', '1974', '0', '42', '17', '21', NULL, '105', '2', NULL),
('LA', '1975', '0', '38', '33', '9', NULL, '85', '2', NULL),
('LA', '1976', '0', '34', '31', '15', NULL, '83', '2', NULL),
('LA', '1977', '0', '31', '34', '15', NULL, '77', '3', NULL),
('LA', '1978', '0', '34', '34', '12', NULL, '80', '3', NULL),
('LA', '1979', '0', '30', '36', '14', NULL, '74', '2', NULL),
('LA', '1980', '0', '43', '24', '13', NULL, '99', '2', NULL),
('LA', '1981', '0', '24', '41', '15', NULL, '63', '4', NULL),
('LA', '1982', '0', '27', '41', '12', NULL, '66', '5', NULL),
('LA', '1983', '0', '23', '44', '13', NULL, '59', '5', NULL),
('LA', '1984', '0', '34', '32', '14', NULL, '82', '4', NULL),
('LA', '1985', '0', '23', '49', '8', NULL, '54', '5', NULL),
('LA', '1986', '0', '31', '41', '8', NULL, '70', '4', NULL),
('LA', '1987', '0', '30', '42', '8', NULL, '68', '4', NULL),
('LA', '1988', '0', '42', '31', '7', NULL, '91', '2', NULL),
('LA', '1989', '0', '34', '39', '7', NULL, '75', '4', NULL),
('LA', '1990', '0', '46', '24', '10', NULL, '102', '1', NULL),
('LA', '1991', '0', '35', '31', '14', NULL, '84', '2', NULL),
('LA', '1992', '0', '39', '35', '10', NULL, '88', '3', NULL),
('LA', '1993', '0', '27', '45', '12', NULL, '66', '5', NULL),
('LA', '1994', '0', '16', '23', '9', NULL, '41', '4', NULL),
('LA', '1995', '0', '24', '40', '18', NULL, '66', '6', NULL),
('LA', '1996', '0', '28', '43', '11', NULL, '67', '6', NULL),
('LA', '1997', '0', '38', '33', '11', NULL, '87', '2', NULL),
('LA', '1998', '0', '32', '45', '5', NULL, '69', '5', NULL),
('LA', '1999', '0', '39', '27', '12', '4', '94', '2', NULL),
('LA', '2000', '0', '38', '28', '13', '3', '92', '3', NULL),
('LA', '2001', '0', '40', '27', '11', '4', '95', '3', NULL),
('LA', '2002', '0', '33', '37', '6', '6', '78', '3', NULL),
('LA', '2003', '0', '28', '29', '16', '9', '81', '3', NULL),
('LA', '2005', '0', '42', '35', NULL, '5', '89', '4', NULL),
('LA', '2006', '0', '27', '41', NULL, '14', '68', '4', NULL),
('LA', '2007', '0', '32', '43', NULL, '7', '71', '5', NULL),
('LA', '2008', '0', '34', '37', NULL, '11', '79', '5', NULL),
('LA', '2009', '0', '46', '27', NULL, '9', '101', '3', NULL),
('LA', '2010', '0', '46', '30', NULL, '6', '98', '4', NULL),
('LA', '2011', '0', '40', '27', NULL, '15', '95', '3', NULL),
('LA', '2012', '0', '27', '16', NULL, '5', '59', '2', NULL),
('LA', '2013', '0', '46', '28', NULL, '8', '100', '3', NULL),
('MIN', '2000', '0', '25', '39', '13', '5', '68', '5', NULL),
('MIN', '2001', '0', '26', '35', '12', '9', '73', '5', NULL),
('MIN', '2002', '0', '42', '29', '10', '1', '95', '3', NULL),
('MIN', '2003', '0', '30', '29', '20', '3', '83', '5', NULL),
('MIN', '2005', '0', '38', '36', NULL, '8', '84', '5', NULL),
('MIN', '2006', '0', '48', '26', NULL, '8', '104', '2', NULL),
('MIN', '2007', '0', '44', '28', NULL, '10', '98', '1', NULL),
('MIN', '2008', '0', '40', '33', NULL, '9', '89', '3', NULL),
('MIN', '2009', '0', '38', '36', NULL, '8', '84', '4', NULL),
('MIN', '2010', '0', '39', '35', NULL, '8', '86', '3', NULL),
('MIN', '2011', '0', '35', '36', NULL, '11', '81', '4', NULL),
('MIN', '2012', '0', '26', '19', NULL, '3', '55', '2', NULL),
('MIN', '2013', '0', '43', '27', NULL, '12', '98', '4', NULL),
('MNS', '1967', '0', '27', '32', '15', NULL, '69', '4', NULL),
('MNS', '1968', '0', '18', '43', '15', NULL, '51', '6', NULL),
('MNS', '1969', '0', '19', '35', '22', NULL, '60', '3', NULL),
('MNS', '1970', '0', '28', '34', '16', NULL, '72', '4', NULL),
('MNS', '1971', '0', '37', '29', '12', NULL, '86', '2', NULL),
('MNS', '1972', '0', '37', '30', '11', NULL, '85', '3', NULL),
('MNS', '1973', '0', '23', '38', '17', NULL, '63', '7', NULL),
('MNS', '1974', '0', '23', '50', '7', NULL, '53', '4', NULL),
('MNS', '1975', '0', '20', '53', '7', NULL, '47', '4', NULL),
('MNS', '1976', '0', '23', '39', '18', NULL, '64', '2', NULL),
('MNS', '1977', '0', '18', '53', '9', NULL, '45', '5', NULL),
('MNS', '1978', '0', '28', '40', '12', NULL, '68', '4', NULL),
('MNS', '1979', '0', '36', '28', '16', NULL, '88', '3', NULL),
('MNS', '1980', '0', '35', '28', '17', NULL, '87', '3', NULL),
('MNS', '1981', '0', '37', '23', '20', NULL, '94', '1', NULL),
('MNS', '1982', '0', '40', '24', '16', NULL, '96', '2', NULL),
('MNS', '1983', '0', '39', '31', '10', NULL, '88', '1', NULL),
('MNS', '1984', '0', '25', '43', '12', NULL, '62', '4', NULL),
('MNS', '1985', '0', '38', '33', '9', NULL, '85', '2', NULL),
('MNS', '1986', '0', '30', '40', '10', NULL, '70', '5', NULL),
('MNS', '1987', '0', '19', '48', '13', NULL, '51', '5', NULL),
('MNS', '1988', '0', '27', '37', '16', NULL, '70', '3', NULL),
('MNS', '1989', '0', '36', '40', '4', NULL, '76', '4', NULL),
('MNS', '1990', '0', '27', '39', '14', NULL, '68', '4', NULL),
('MNS', '1991', '0', '32', '42', '6', NULL, '70', '4', NULL),
('MNS', '1992', '0', '36', '38', '10', NULL, '82', '5', NULL),
('MTL', '1909', '0', '2', '10', '0', NULL, '4', '7', NULL),
('MTL', '1910', '0', '8', '8', '0', NULL, '16', '2', NULL),
('MTL', '1911', '0', '8', '10', '0', NULL, '16', '4', NULL),
('MTL', '1912', '0', '9', '11', '0', NULL, '18', '5', NULL),
('MTL', '1913', '0', '13', '7', '0', NULL, '26', '2', NULL),
('MTL', '1914', '0', '6', '14', '0', NULL, '12', '6', NULL),
('MTL', '1915', '0', '16', '7', '1', NULL, '33', '1', NULL),
('MTL', '1916', '1', '7', '3', '0', NULL, '14', '1', NULL),
('MTL', '1916', '2', '3', '7', '0', NULL, '6', '3', NULL),
('MTL', '1917', '1', '10', '4', '0', NULL, '20', '1', NULL),
('MTL', '1917', '2', '3', '5', '0', NULL, '6', '3', NULL),
('MTL', '1918', '1', '7', '3', '0', NULL, '14', '1', NULL),
('MTL', '1918', '2', '3', '5', '0', NULL, '6', '2', NULL),
('MTL', '1919', '1', '8', '4', '0', NULL, '16', '2', NULL),
('MTL', '1919', '2', '5', '7', '0', NULL, '10', '3', NULL),
('MTL', '1920', '1', '4', '6', '0', NULL, '8', '3', NULL),
('MTL', '1920', '2', '9', '5', '0', NULL, '18', '2', NULL),
('MTL', '1921', '0', '12', '11', '1', NULL, '25', '3', NULL),
('MTL', '1922', '0', '13', '9', '2', NULL, '28', '2', NULL),
('MTL', '1923', '0', '13', '11', '0', NULL, '26', '2', NULL),
('MTL', '1924', '0', '17', '11', '2', NULL, '36', '3', NULL),
('MTL', '1925', '0', '11', '24', '1', NULL, '23', '7', NULL),
('MTL', '1926', '0', '28', '14', '2', NULL, '58', '2', NULL),
('MTL', '1927', '0', '26', '11', '7', NULL, '59', '1', NULL),
('MTL', '1928', '0', '22', '7', '15', NULL, '59', '1', NULL),
('MTL', '1929', '0', '21', '14', '9', NULL, '51', '2', NULL),
('MTL', '1930', '0', '26', '10', '8', NULL, '60', '1', NULL),
('MTL', '1931', '0', '25', '16', '7', NULL, '57', '1', NULL),
('MTL', '1932', '0', '18', '25', '5', NULL, '41', '3', NULL),
('MTL', '1933', '0', '22', '20', '6', NULL, '50', '2', NULL),
('MTL', '1934', '0', '19', '23', '6', NULL, '44', '3', NULL),
('MTL', '1935', '0', '11', '26', '11', NULL, '33', '4', NULL),
('MTL', '1936', '0', '24', '18', '6', NULL, '54', '1', NULL),
('MTL', '1937', '0', '18', '17', '13', NULL, '49', '3', NULL),
('MTL', '1938', '0', '15', '24', '9', NULL, '39', '6', NULL),
('MTL', '1939', '0', '10', '33', '5', NULL, '25', '7', NULL),
('MTL', '1940', '0', '16', '26', '6', NULL, '38', '6', NULL),
('MTL', '1941', '0', '18', '27', '3', NULL, '39', '6', NULL),
('MTL', '1942', '0', '19', '19', '12', NULL, '50', '4', NULL),
('MTL', '1943', '0', '38', '5', '7', NULL, '83', '1', NULL),
('MTL', '1944', '0', '38', '8', '4', NULL, '80', '1', NULL),
('MTL', '1945', '0', '28', '17', '5', NULL, '61', '1', NULL),
('MTL', '1946', '0', '34', '16', '10', NULL, '78', '1', NULL),
('MTL', '1947', '0', '20', '29', '11', NULL, '51', '5', NULL),
('MTL', '1948', '0', '28', '23', '9', NULL, '65', '3', NULL),
('MTL', '1949', '0', '29', '22', '19', NULL, '77', '2', NULL),
('MTL', '1950', '0', '25', '30', '15', NULL, '65', '3', NULL),
('MTL', '1951', '0', '34', '26', '10', NULL, '78', '2', NULL),
('MTL', '1952', '0', '28', '23', '19', NULL, '75', '2', NULL),
('MTL', '1953', '0', '35', '24', '11', NULL, '81', '2', NULL),
('MTL', '1954', '0', '41', '18', '11', NULL, '93', '2', NULL),
('MTL', '1955', '0', '45', '15', '10', NULL, '100', '1', NULL),
('MTL', '1956', '0', '35', '23', '12', NULL, '82', '2', NULL),
('MTL', '1957', '0', '43', '17', '10', NULL, '96', '1', NULL),
('MTL', '1958', '0', '39', '18', '13', NULL, '91', '1', NULL),
('MTL', '1959', '0', '40', '18', '12', NULL, '92', '1', NULL),
('MTL', '1960', '0', '41', '19', '10', NULL, '92', '1', NULL),
('MTL', '1961', '0', '42', '14', '14', NULL, '98', '1', NULL),
('MTL', '1962', '0', '28', '19', '23', NULL, '79', '3', NULL),
('MTL', '1963', '0', '36', '21', '13', NULL, '85', '1', NULL),
('MTL', '1964', '0', '36', '23', '11', NULL, '83', '2', NULL),
('MTL', '1965', '0', '41', '21', '8', NULL, '90', '1', NULL),
('MTL', '1966', '0', '32', '25', '13', NULL, '77', '2', NULL),
('MTL', '1967', '0', '42', '22', '10', NULL, '94', '1', NULL),
('MTL', '1968', '0', '46', '19', '11', NULL, '103', '1', NULL),
('MTL', '1969', '0', '38', '22', '16', NULL, '92', '5', NULL),
('MTL', '1970', '0', '42', '23', '13', NULL, '97', '3', NULL),
('MTL', '1971', '0', '46', '16', '16', NULL, '108', '3', NULL),
('MTL', '1972', '0', '52', '10', '16', NULL, '120', '1', NULL),
('MTL', '1973', '0', '45', '24', '9', NULL, '99', '2', NULL),
('MTL', '1974', '0', '47', '14', '19', NULL, '113', '1', NULL),
('MTL', '1975', '0', '58', '11', '11', NULL, '127', '1', NULL),
('MTL', '1976', '0', '60', '8', '12', NULL, '132', '1', NULL),
('MTL', '1977', '0', '59', '10', '11', NULL, '129', '1', NULL),
('MTL', '1978', '0', '52', '17', '11', NULL, '115', '1', NULL),
('MTL', '1979', '0', '47', '20', '13', NULL, '107', '1', NULL),
('MTL', '1980', '0', '45', '22', '13', NULL, '103', '1', NULL),
('MTL', '1981', '0', '46', '17', '17', NULL, '109', '1', NULL),
('MTL', '1982', '0', '42', '24', '14', NULL, '98', '2', NULL),
('MTL', '1983', '0', '35', '40', '5', NULL, '75', '4', NULL),
('MTL', '1984', '0', '41', '27', '12', NULL, '94', '1', NULL),
('MTL', '1985', '0', '40', '33', '7', NULL, '87', '2', NULL),
('MTL', '1986', '0', '41', '29', '10', NULL, '92', '2', NULL),
('MTL', '1987', '0', '45', '22', '13', NULL, '103', '1', NULL),
('MTL', '1988', '0', '53', '18', '9', NULL, '115', '1', NULL),
('MTL', '1989', '0', '41', '28', '11', NULL, '93', '3', NULL),
('MTL', '1990', '0', '39', '30', '11', NULL, '89', '2', NULL),
('MTL', '1991', '0', '41', '28', '11', NULL, '93', '1', NULL),
('MTL', '1992', '0', '48', '30', '6', NULL, '102', '3', NULL),
('MTL', '1993', '0', '41', '29', '14', NULL, '96', '3', NULL),
('MTL', '1994', '0', '18', '23', '7', NULL, '43', '6', NULL),
('MTL', '1995', '0', '40', '32', '10', NULL, '90', '3', NULL),
('MTL', '1996', '0', '31', '36', '15', NULL, '77', '4', NULL),
('MTL', '1997', '0', '37', '32', '13', NULL, '87', '4', NULL),
('MTL', '1998', '0', '32', '39', '11', NULL, '75', '5', NULL),
('MTL', '1999', '0', '35', '34', '9', '4', '83', '4', NULL),
('MTL', '2000', '0', '28', '40', '8', '6', '70', '5', NULL),
('MTL', '2001', '0', '36', '31', '12', '3', '87', '4', NULL),
('MTL', '2002', '0', '30', '35', '8', '9', '77', '4', NULL),
('MTL', '2003', '0', '41', '30', '7', '4', '93', '4', NULL),
('MTL', '2005', '0', '42', '31', NULL, '9', '93', '3', NULL),
('MTL', '2006', '0', '42', '34', NULL, '6', '90', '4', NULL),
('MTL', '2007', '0', '47', '25', NULL, '10', '104', '1', NULL),
('MTL', '2008', '0', '41', '30', NULL, '11', '93', '2', NULL),
('MTL', '2009', '0', '39', '33', NULL, '10', '88', '4', NULL),
('MTL', '2010', '0', '44', '30', NULL, '8', '96', '2', NULL),
('MTL', '2011', '0', '31', '35', NULL, '16', '78', '5', NULL),
('MTL', '2012', '0', '29', '14', NULL, '5', '63', '1', NULL),
('MTL', '2013', '0', '46', '28', NULL, '8', '100', '3', NULL),
('NEW', '1972', '0', '46', '30', '2', NULL, '94', '1', NULL),
('NEW', '1973', '0', '43', '31', '4', NULL, '90', '1', NULL),
('NEW', '1974', '0', '43', '30', '5', NULL, '91', '1', NULL),
('NEW', '1975', '0', '33', '40', '7', NULL, '73', '3', NULL),
('NEW', '1976', '0', '35', '40', '6', NULL, '76', '4', NULL),
('NEW', '1977', '0', '44', '31', '5', NULL, '93', '2', NULL),
('NEW', '1978', '0', '37', '34', '9', NULL, '83', '4', NULL),
('NJ', '1982', '0', '17', '49', '14', NULL, '48', '5', NULL),
('NJ', '1983', '0', '17', '56', '7', NULL, '41', '5', NULL),
('NJ', '1984', '0', '22', '48', '10', NULL, '54', '5', NULL),
('NJ', '1985', '0', '28', '49', '3', NULL, '59', '6', NULL),
('NJ', '1986', '0', '29', '45', '6', NULL, '64', '6', NULL),
('NJ', '1987', '0', '38', '36', '6', NULL, '82', '4', NULL),
('NJ', '1988', '0', '27', '41', '12', NULL, '66', '5', NULL),
('NJ', '1989', '0', '37', '34', '9', NULL, '83', '2', NULL),
('NJ', '1990', '0', '32', '33', '15', NULL, '79', '4', NULL),
('NJ', '1991', '0', '38', '31', '11', NULL, '87', '4', NULL),
('NJ', '1992', '0', '40', '37', '7', NULL, '87', '4', NULL),
('NJ', '1993', '0', '47', '25', '12', NULL, '106', '2', NULL),
('NJ', '1994', '0', '22', '18', '8', NULL, '52', '2', NULL),
('NJ', '1995', '0', '37', '33', '12', NULL, '86', '6', NULL),
('NJ', '1996', '0', '45', '23', '14', NULL, '104', '1', NULL),
('NJ', '1997', '0', '48', '23', '11', NULL, '107', '1', NULL),
('NJ', '1998', '0', '47', '24', '11', NULL, '105', '1', NULL),
('NJ', '1999', '0', '45', '24', '8', '5', '103', '2', NULL),
('NJ', '2000', '0', '48', '19', '12', '3', '111', '1', NULL),
('NJ', '2001', '0', '41', '28', '9', '4', '95', '3', NULL),
('NJ', '2002', '0', '46', '20', '10', '6', '108', '1', NULL),
('NJ', '2003', '0', '43', '25', '12', '2', '100', '2', NULL),
('NJ', '2005', '0', '46', '27', NULL, '9', '101', '1', NULL),
('NJ', '2006', '0', '49', '24', NULL, '9', '107', '1', NULL),
('NJ', '2007', '0', '46', '29', NULL, '7', '99', '2', NULL),
('NJ', '2008', '0', '51', '27', NULL, '4', '106', '1', NULL),
('NJ', '2009', '0', '48', '27', NULL, '7', '103', '1', NULL),
('NJ', '2010', '0', '38', '39', NULL, '5', '81', '4', NULL),
('NJ', '2011', '0', '48', '28', NULL, '6', '102', '4', NULL),
('NJ', '2012', '0', '19', '19', NULL, '10', '48', '5', NULL),
('NJ', '2013', '0', '35', '29', NULL, '18', '88', '6', NULL),
('NSH', '1998', '0', '28', '47', '7', NULL, '63', '4', NULL),
('NSH', '1999', '0', '28', '40', '7', '7', '70', '4', NULL),
('NSH', '2000', '0', '34', '36', '9', '3', '80', '3', NULL),
('NSH', '2001', '0', '28', '41', '13', '0', '69', '4', NULL),
('NSH', '2002', '0', '27', '35', '13', '7', '74', '4', NULL),
('NSH', '2003', '0', '38', '29', '11', '4', '91', '3', NULL),
('NSH', '2005', '0', '49', '25', NULL, '8', '106', '2', NULL),
('NSH', '2006', '0', '51', '23', NULL, '8', '110', '2', NULL),
('NSH', '2007', '0', '41', '32', NULL, '9', '91', '2', NULL),
('NSH', '2008', '0', '40', '34', NULL, '8', '88', '5', NULL),
('NSH', '2009', '0', '47', '29', NULL, '6', '100', '3', NULL),
('NSH', '2010', '0', '44', '27', NULL, '11', '99', '2', NULL),
('NSH', '2011', '0', '48', '26', NULL, '8', '104', '2', NULL),
('NSH', '2012', '0', '16', '23', NULL, '9', '41', '5', NULL),
('NSH', '2013', '0', '38', '32', NULL, '12', '88', '6', NULL),
('NYI', '1972', '0', '12', '60', '6', NULL, '30', '8', NULL),
('NYI', '1973', '0', '19', '41', '18', NULL, '56', '8', NULL),
('NYI', '1974', '0', '33', '25', '22', NULL, '88', '3', NULL),
('NYI', '1975', '0', '42', '21', '17', NULL, '101', '2', NULL),
('NYI', '1976', '0', '47', '21', '12', NULL, '106', '2', NULL),
('NYI', '1977', '0', '48', '17', '15', NULL, '111', '1', NULL),
('NYI', '1978', '0', '51', '15', '14', NULL, '116', '1', NULL),
('NYI', '1979', '0', '39', '28', '13', NULL, '91', '2', NULL),
('NYI', '1980', '0', '48', '18', '14', NULL, '110', '1', NULL),
('NYI', '1981', '0', '54', '16', '10', NULL, '118', '1', NULL),
('NYI', '1982', '0', '42', '26', '12', NULL, '96', '2', NULL),
('NYI', '1983', '0', '50', '26', '4', NULL, '104', '1', NULL),
('NYI', '1984', '0', '40', '34', '6', NULL, '86', '3', NULL),
('NYI', '1985', '0', '39', '29', '12', NULL, '90', '3', NULL),
('NYI', '1986', '0', '35', '33', '12', NULL, '82', '3', NULL),
('NYI', '1987', '0', '39', '31', '10', NULL, '88', '1', NULL),
('NYI', '1988', '0', '28', '47', '5', NULL, '61', '6', NULL),
('NYI', '1989', '0', '31', '38', '11', NULL, '73', '4', NULL),
('NYI', '1990', '0', '25', '45', '10', NULL, '60', '6', NULL),
('NYI', '1991', '0', '34', '35', '11', NULL, '79', '5', NULL),
('NYI', '1992', '0', '40', '37', '7', NULL, '87', '3', NULL),
('NYI', '1993', '0', '36', '36', '12', NULL, '84', '4', NULL),
('NYI', '1994', '0', '15', '28', '5', NULL, '35', '7', NULL),
('NYI', '1995', '0', '22', '50', '10', NULL, '54', '7', NULL),
('NYI', '1996', '0', '29', '41', '12', NULL, '70', '7', NULL),
('NYI', '1997', '0', '30', '41', '11', NULL, '71', '4', NULL),
('NYI', '1998', '0', '24', '48', '10', NULL, '58', '5', NULL),
('NYI', '1999', '0', '24', '49', '8', '1', '57', '5', NULL),
('NYI', '2000', '0', '21', '51', '7', '3', '52', '5', NULL),
('NYI', '2001', '0', '42', '28', '8', '4', '96', '2', NULL),
('NYI', '2002', '0', '35', '34', '11', '2', '83', '3', NULL),
('NYI', '2003', '0', '38', '29', '11', '4', '91', '3', NULL),
('NYI', '2005', '0', '36', '40', NULL, '6', '78', '4', NULL),
('NYI', '2006', '0', '40', '30', NULL, '12', '92', '4', NULL),
('NYI', '2007', '0', '35', '38', NULL, '9', '79', '5', NULL),
('NYI', '2008', '0', '26', '47', NULL, '9', '61', '5', NULL),
('NYI', '2009', '0', '34', '37', NULL, '11', '79', '5', NULL),
('NYI', '2010', '0', '30', '39', NULL, '13', '73', '5', NULL),
('NYI', '2011', '0', '34', '37', NULL, '11', '79', '5', NULL),
('NYI', '2012', '0', '24', '17', NULL, '7', '55', '3', NULL),
('NYI', '2013', '0', '34', '37', NULL, '11', '79', '8', NULL),
('NYR', '1926', '0', '25', '13', '6', NULL, '56', '1', NULL),
('NYR', '1927', '0', '19', '16', '9', NULL, '47', '2', NULL),
('NYR', '1928', '0', '21', '13', '10', NULL, '52', '2', NULL),
('NYR', '1929', '0', '17', '17', '10', NULL, '44', '3', NULL),
('NYR', '1930', '0', '19', '16', '9', NULL, '47', '3', NULL),
('NYR', '1931', '0', '23', '17', '8', NULL, '54', '1', NULL),
('NYR', '1932', '0', '23', '17', '8', NULL, '54', '3', NULL),
('NYR', '1933', '0', '21', '19', '8', NULL, '50', '3', NULL),
('NYR', '1934', '0', '22', '20', '6', NULL, '50', '3', NULL),
('NYR', '1935', '0', '19', '17', '12', NULL, '50', '4', NULL),
('NYR', '1936', '0', '19', '20', '9', NULL, '47', '3', NULL),
('NYR', '1937', '0', '27', '15', '6', NULL, '60', '2', NULL),
('NYR', '1938', '0', '26', '16', '6', NULL, '58', '2', NULL),
('NYR', '1939', '0', '27', '11', '10', NULL, '64', '2', NULL),
('NYR', '1940', '0', '21', '19', '8', NULL, '50', '4', NULL),
('NYR', '1941', '0', '29', '17', '2', NULL, '60', '1', NULL),
('NYR', '1942', '0', '11', '31', '8', NULL, '30', '6', NULL),
('NYR', '1943', '0', '6', '39', '5', NULL, '17', '6', NULL),
('NYR', '1944', '0', '11', '29', '10', NULL, '32', '6', NULL),
('NYR', '1945', '0', '13', '28', '9', NULL, '35', '6', NULL),
('NYR', '1946', '0', '22', '32', '6', NULL, '50', '5', NULL),
('NYR', '1947', '0', '21', '26', '13', NULL, '55', '4', NULL),
('NYR', '1948', '0', '18', '31', '11', NULL, '47', '6', NULL),
('NYR', '1949', '0', '28', '31', '11', NULL, '67', '4', NULL),
('NYR', '1950', '0', '20', '29', '21', NULL, '61', '5', NULL),
('NYR', '1951', '0', '23', '34', '13', NULL, '59', '5', NULL),
('NYR', '1952', '0', '17', '37', '16', NULL, '50', '6', NULL),
('NYR', '1953', '0', '29', '31', '10', NULL, '68', '5', NULL),
('NYR', '1954', '0', '17', '35', '18', NULL, '52', '5', NULL),
('NYR', '1955', '0', '32', '28', '10', NULL, '74', '3', NULL),
('NYR', '1956', '0', '26', '30', '14', NULL, '66', '4', NULL),
('NYR', '1957', '0', '32', '25', '13', NULL, '77', '2', NULL),
('NYR', '1958', '0', '26', '32', '12', NULL, '64', '5', NULL),
('NYR', '1959', '0', '17', '38', '15', NULL, '49', '6', NULL),
('NYR', '1960', '0', '22', '38', '10', NULL, '54', '5', NULL),
('NYR', '1961', '0', '26', '32', '12', NULL, '64', '4', NULL),
('NYR', '1962', '0', '22', '36', '12', NULL, '56', '5', NULL),
('NYR', '1963', '0', '22', '38', '10', NULL, '54', '5', NULL),
('NYR', '1964', '0', '20', '38', '12', NULL, '52', '5', NULL),
('NYR', '1965', '0', '18', '41', '11', NULL, '47', '6', NULL),
('NYR', '1966', '0', '30', '28', '12', NULL, '72', '4', NULL),
('NYR', '1967', '0', '39', '23', '12', NULL, '90', '2', NULL),
('NYR', '1968', '0', '41', '26', '9', NULL, '91', '3', NULL),
('NYR', '1969', '0', '38', '22', '16', NULL, '92', '4', NULL),
('NYR', '1970', '0', '49', '18', '11', NULL, '109', '2', NULL),
('NYR', '1971', '0', '48', '17', '13', NULL, '109', '2', NULL),
('NYR', '1972', '0', '47', '23', '8', NULL, '102', '3', NULL),
('NYR', '1973', '0', '40', '24', '14', NULL, '94', '3', NULL),
('NYR', '1974', '0', '37', '29', '14', NULL, '88', '2', NULL),
('NYR', '1975', '0', '29', '42', '9', NULL, '67', '4', NULL),
('NYR', '1976', '0', '29', '37', '14', NULL, '72', '4', NULL),
('NYR', '1977', '0', '30', '37', '13', NULL, '73', '4', NULL),
('NYR', '1978', '0', '40', '29', '11', NULL, '91', '3', NULL),
('NYR', '1979', '0', '38', '32', '10', NULL, '86', '3', NULL),
('NYR', '1980', '0', '30', '36', '14', NULL, '74', '4', NULL),
('NYR', '1981', '0', '39', '27', '14', NULL, '92', '2', NULL),
('NYR', '1982', '0', '35', '35', '10', NULL, '80', '4', NULL),
('NYR', '1983', '0', '42', '29', '9', NULL, '93', '4', NULL),
('NYR', '1984', '0', '26', '44', '10', NULL, '62', '4', NULL),
('NYR', '1985', '0', '36', '38', '6', NULL, '78', '4', NULL),
('NYR', '1986', '0', '34', '38', '8', NULL, '76', '4', NULL),
('NYR', '1987', '0', '36', '34', '10', NULL, '82', '5', NULL),
('NYR', '1988', '0', '37', '35', '8', NULL, '82', '3', NULL),
('NYR', '1989', '0', '36', '31', '13', NULL, '85', '1', NULL),
('NYR', '1990', '0', '36', '31', '13', NULL, '85', '2', NULL),
('NYR', '1991', '0', '50', '25', '5', NULL, '105', '1', '1'),
('NYR', '1992', '0', '34', '39', '11', NULL, '79', '6', NULL),
('NYR', '1993', '0', '52', '24', '8', NULL, '112', '1', '1'),
('NYR', '1994', '0', '22', '23', '3', NULL, '47', '4', NULL),
('NYR', '1995', '0', '41', '27', '14', NULL, '96', '2', NULL),
('NYR', '1996', '0', '38', '34', '10', NULL, '86', '4', NULL),
('NYR', '1997', '0', '25', '39', '18', NULL, '68', '5', NULL),
('NYR', '1998', '0', '33', '38', '11', NULL, '77', '4', NULL),
('NYR', '1999', '0', '29', '38', '12', '3', '73', '4', NULL),
('NYR', '2000', '0', '33', '43', '5', '1', '72', '4', NULL),
('NYR', '2001', '0', '36', '38', '4', '4', '80', '4', NULL),
('NYR', '2002', '0', '32', '36', '10', '4', '78', '4', NULL),
('NYR', '2003', '0', '27', '40', '7', '8', '69', '4', NULL),
('NYR', '2005', '0', '44', '26', NULL, '12', '100', '3', NULL),
('NYR', '2006', '0', '42', '30', NULL, '10', '94', '3', NULL),
('NYR', '2007', '0', '42', '27', NULL, '13', '97', '3', NULL),
('NYR', '2008', '0', '43', '30', NULL, '9', '95', '4', NULL),
('NYR', '2009', '0', '38', '33', NULL, '11', '87', '4', NULL),
('NYR', '2010', '0', '44', '33', NULL, '5', '93', '3', NULL),
('NYR', '2011', '0', '51', '24', NULL, '7', '109', '1', NULL),
('NYR', '2012', '0', '26', '18', NULL, '4', '56', '2', NULL),
('NYR', '2013', '0', '45', '31', NULL, '6', '96', '2', NULL),
('OTT', '1992', '0', '10', '70', '4', NULL, '24', '6', NULL),
('OTT', '1993', '0', '14', '61', '9', NULL, '37', '7', NULL),
('OTT', '1994', '0', '9', '34', '5', NULL, '23', '7', NULL),
('OTT', '1995', '0', '18', '59', '5', NULL, '41', '6', NULL),
('OTT', '1996', '0', '31', '36', '15', NULL, '77', '3', NULL),
('OTT', '1997', '0', '34', '33', '15', NULL, '83', '5', NULL),
('OTT', '1998', '0', '44', '23', '15', NULL, '103', '1', NULL),
('OTT', '1999', '0', '41', '28', '11', '2', '95', '2', NULL),
('OTT', '2000', '0', '48', '21', '9', '4', '109', '1', NULL),
('OTT', '2001', '0', '39', '27', '9', '7', '94', '3', NULL),
('OTT', '2002', '0', '52', '21', '8', '1', '113', '1', '1'),
('OTT', '2003', '0', '43', '23', '10', '6', '102', '3', NULL),
('OTT', '2005', '0', '52', '21', NULL, '9', '113', '1', NULL),
('OTT', '2006', '0', '48', '25', NULL, '9', '105', '2', NULL),
('OTT', '2007', '0', '43', '31', NULL, '8', '94', '2', NULL),
('OTT', '2008', '0', '36', '35', NULL, '11', '83', '4', NULL),
('OTT', '2009', '0', '44', '32', NULL, '6', '94', '2', NULL),
('OTT', '2010', '0', '32', '40', NULL, '10', '74', '5', NULL),
('OTT', '2011', '0', '41', '31', NULL, '10', '92', '2', NULL),
('OTT', '2012', '0', '25', '17', NULL, '6', '56', '4', NULL),
('OTT', '2013', '0', '37', '31', NULL, '14', '88', '5', NULL),
('PHI', '1967', '0', '31', '32', '11', NULL, '73', '1', NULL),
('PHI', '1968', '0', '20', '35', '21', NULL, '61', '3', NULL),
('PHI', '1969', '0', '17', '35', '24', NULL, '58', '5', NULL),
('PHI', '1970', '0', '28', '33', '17', NULL, '73', '3', NULL),
('PHI', '1971', '0', '26', '38', '14', NULL, '66', '5', NULL),
('PHI', '1972', '0', '37', '30', '11', NULL, '85', '2', NULL),
('PHI', '1973', '0', '50', '16', '12', NULL, '112', '1', NULL),
('PHI', '1974', '0', '51', '18', '11', NULL, '113', '1', NULL),
('PHI', '1975', '0', '51', '13', '16', NULL, '118', '1', NULL),
('PHI', '1976', '0', '48', '16', '16', NULL, '112', '1', NULL),
('PHI', '1977', '0', '45', '20', '15', NULL, '105', '2', NULL),
('PHI', '1978', '0', '40', '25', '15', NULL, '95', '2', NULL),
('PHI', '1979', '0', '48', '12', '20', NULL, '116', '1', NULL),
('PHI', '1980', '0', '41', '24', '15', NULL, '97', '2', NULL),
('PHI', '1981', '0', '38', '31', '11', NULL, '87', '3', NULL),
('PHI', '1982', '0', '49', '23', '8', NULL, '106', '1', NULL),
('PHI', '1983', '0', '44', '26', '10', NULL, '98', '3', NULL),
('PHI', '1984', '0', '53', '20', '7', NULL, '113', '1', NULL),
('PHI', '1985', '0', '53', '23', '4', NULL, '110', '1', NULL),
('PHI', '1986', '0', '46', '26', '8', NULL, '100', '1', NULL),
('PHI', '1987', '0', '38', '33', '9', NULL, '85', '3', NULL),
('PHI', '1988', '0', '36', '36', '8', NULL, '80', '4', NULL),
('PHI', '1989', '0', '30', '39', '11', NULL, '71', '6', NULL),
('PHI', '1990', '0', '33', '37', '10', NULL, '76', '5', NULL),
('PHI', '1991', '0', '32', '37', '11', NULL, '75', '6', NULL),
('PHI', '1992', '0', '36', '37', '11', NULL, '83', '5', NULL),
('PHI', '1993', '0', '35', '39', '10', NULL, '80', '6', NULL),
('PHI', '1994', '0', '28', '16', '4', NULL, '60', '1', NULL),
('PHI', '1995', '0', '45', '24', '13', NULL, '103', '1', NULL),
('PHI', '1996', '0', '45', '24', '13', NULL, '103', '2', NULL),
('PHI', '1997', '0', '42', '29', '11', NULL, '95', '2', NULL),
('PHI', '1998', '0', '37', '26', '19', NULL, '93', '2', NULL),
('PHI', '1999', '0', '45', '22', '12', '3', '105', '1', NULL),
('PHI', '2000', '0', '43', '25', '11', '3', '100', '2', NULL),
('PHI', '2001', '0', '42', '27', '10', '3', '97', '1', NULL),
('PHI', '2002', '0', '45', '20', '13', '4', '107', '2', NULL),
('PHI', '2003', '0', '40', '21', '15', '6', '101', '1', NULL),
('PHI', '2005', '0', '45', '26', NULL, '11', '101', '2', NULL),
('PHI', '2006', '0', '22', '48', NULL, '12', '56', '5', NULL),
('PHI', '2007', '0', '42', '29', NULL, '11', '95', '4', NULL),
('PHI', '2008', '0', '44', '27', NULL, '11', '99', '3', NULL),
('PHI', '2009', '0', '41', '35', NULL, '6', '88', '3', NULL),
('PHI', '2010', '0', '47', '23', NULL, '12', '106', '1', NULL),
('PHI', '2011', '0', '47', '26', NULL, '9', '103', '3', NULL),
('PHI', '2012', '0', '23', '22', NULL, '3', '49', '4', NULL),
('PHI', '2013', '0', '42', '30', NULL, '10', '94', '3', NULL),
('PHO', '1996', '0', '38', '37', '7', NULL, '83', '3', NULL),
('PHO', '1997', '0', '35', '35', '12', NULL, '82', '4', NULL),
('PHO', '1998', '0', '39', '31', '12', NULL, '90', '2', NULL),
('PHO', '1999', '0', '39', '31', '8', '4', '90', '3', NULL),
('PHO', '2000', '0', '35', '27', '17', '3', '90', '4', NULL),
('PHO', '2001', '0', '40', '27', '9', '6', '95', '2', NULL),
('PHO', '2002', '0', '31', '35', '11', '5', '78', '4', NULL),
('PHO', '2003', '0', '22', '36', '18', '6', '68', '5', NULL),
('PHO', '2005', '0', '38', '39', NULL, '5', '81', '5', NULL),
('PHO', '2006', '0', '31', '46', NULL, '5', '67', '5', NULL),
('PHO', '2007', '0', '38', '37', NULL, '7', '83', '4', NULL),
('PHO', '2008', '0', '36', '39', NULL, '7', '79', '4', NULL),
('PHO', '2009', '0', '50', '25', NULL, '7', '107', '2', NULL),
('PHO', '2010', '0', '43', '26', NULL, '13', '99', '3', NULL),
('PHO', '2011', '0', '42', '27', NULL, '13', '97', '1', NULL),
('PHO', '2012', '0', '21', '18', NULL, '9', '51', '4', NULL),
('PHO', '2013', '0', '37', '30', NULL, '15', '89', '4', NULL),
('PIT', '1967', '0', '27', '34', '13', NULL, '67', '5', NULL),
('PIT', '1968', '0', '20', '45', '11', NULL, '51', '5', NULL),
('PIT', '1969', '0', '26', '38', '12', NULL, '64', '2', NULL),
('PIT', '1970', '0', '21', '37', '20', NULL, '62', '6', NULL),
('PIT', '1971', '0', '26', '38', '14', NULL, '66', '4', NULL),
('PIT', '1972', '0', '32', '37', '9', NULL, '73', '5', NULL),
('PIT', '1973', '0', '28', '41', '9', NULL, '65', '5', NULL),
('PIT', '1974', '0', '37', '28', '15', NULL, '89', '3', NULL),
('PIT', '1975', '0', '35', '33', '12', NULL, '82', '3', NULL),
('PIT', '1976', '0', '34', '33', '13', NULL, '81', '3', NULL),
('PIT', '1977', '0', '25', '37', '18', NULL, '68', '4', NULL),
('PIT', '1978', '0', '36', '31', '13', NULL, '85', '2', NULL),
('PIT', '1979', '0', '30', '37', '13', NULL, '73', '3', NULL),
('PIT', '1980', '0', '30', '37', '13', NULL, '73', '4', NULL),
('PIT', '1981', '0', '31', '36', '13', NULL, '75', '4', NULL),
('PIT', '1982', '0', '18', '53', '9', NULL, '45', '6', NULL),
('PIT', '1983', '0', '16', '58', '6', NULL, '38', '6', NULL),
('PIT', '1984', '0', '24', '51', '5', NULL, '53', '6', NULL),
('PIT', '1985', '0', '34', '38', '8', NULL, '76', '5', NULL),
('PIT', '1986', '0', '30', '38', '12', NULL, '72', '5', NULL),
('PIT', '1987', '0', '36', '35', '9', NULL, '81', '6', NULL),
('PIT', '1988', '0', '40', '33', '7', NULL, '87', '2', NULL),
('PIT', '1989', '0', '32', '40', '8', NULL, '72', '5', NULL),
('PIT', '1990', '0', '41', '33', '6', NULL, '88', '1', NULL),
('PIT', '1991', '0', '39', '32', '9', NULL, '87', '3', NULL),
('PIT', '1992', '0', '56', '21', '7', NULL, '119', '1', '1'),
('PIT', '1993', '0', '44', '27', '13', NULL, '101', '1', NULL),
('PIT', '1994', '0', '29', '16', '3', NULL, '61', '2', NULL),
('PIT', '1995', '0', '49', '29', '4', NULL, '102', '1', NULL),
('PIT', '1996', '0', '38', '36', '8', NULL, '84', '2', NULL),
('PIT', '1997', '0', '40', '24', '18', NULL, '98', '1', NULL),
('PIT', '1998', '0', '38', '30', '14', NULL, '90', '3', NULL),
('PIT', '1999', '0', '37', '31', '8', '6', '88', '3', NULL),
('PIT', '2000', '0', '42', '28', '9', '3', '96', '3', NULL),
('PIT', '2001', '0', '28', '41', '8', '5', '69', '5', NULL),
('PIT', '2002', '0', '27', '44', '6', '5', '65', '5', NULL),
('PIT', '2003', '0', '23', '47', '8', '4', '58', '5', NULL),
('PIT', '2005', '0', '22', '46', NULL, '14', '58', '5', NULL),
('PIT', '2006', '0', '47', '24', NULL, '11', '105', '2', NULL),
('PIT', '2007', '0', '47', '27', NULL, '8', '102', '1', NULL),
('PIT', '2008', '0', '45', '28', NULL, '9', '99', '2', NULL),
('PIT', '2009', '0', '47', '28', NULL, '7', '101', '2', NULL),
('PIT', '2010', '0', '49', '25', NULL, '8', '106', '2', NULL),
('PIT', '2011', '0', '51', '25', NULL, '6', '108', '2', NULL),
('PIT', '2012', '0', '36', '12', NULL, '0', '72', '1', NULL),
('PIT', '2013', '0', '51', '24', NULL, '7', '109', '1', NULL),
('QUE', '1972', '0', '33', '40', '5', NULL, '71', '5', NULL),
('QUE', '1973', '0', '38', '36', '4', NULL, '80', '5', NULL),
('QUE', '1974', '0', '46', '32', '0', NULL, '92', '1', NULL),
('QUE', '1975', '0', '50', '27', '4', NULL, '104', '2', NULL),
('QUE', '1976', '0', '57', '31', '3', NULL, '97', '1', NULL),
('QUE', '1977', '0', '40', '37', '3', NULL, '83', '4', NULL),
('QUE', '1978', '0', '41', '34', '5', NULL, '87', '2', NULL),
('QUE', '1979', '0', '25', '44', '11', NULL, '61', '5', NULL),
('QUE', '1980', '0', '30', '32', '18', NULL, '78', '4', NULL),
('QUE', '1981', '0', '33', '31', '16', NULL, '82', '4', NULL),
('QUE', '1982', '0', '34', '34', '12', NULL, '80', '4', NULL),
('QUE', '1983', '0', '42', '28', '10', NULL, '94', '3', NULL),
('QUE', '1984', '0', '41', '30', '9', NULL, '91', '2', NULL),
('QUE', '1985', '0', '43', '31', '6', NULL, '92', '1', NULL),
('QUE', '1986', '0', '31', '39', '10', NULL, '72', '4', NULL),
('QUE', '1987', '0', '32', '43', '5', NULL, '69', '5', NULL),
('QUE', '1988', '0', '27', '46', '7', NULL, '61', '5', NULL),
('QUE', '1989', '0', '12', '61', '7', NULL, '31', '5', NULL),
('QUE', '1990', '0', '16', '50', '14', NULL, '46', '5', NULL),
('QUE', '1991', '0', '20', '48', '12', NULL, '52', '5', NULL),
('QUE', '1992', '0', '47', '27', '10', NULL, '104', '2', NULL),
('QUE', '1993', '0', '34', '42', '8', NULL, '76', '5', NULL),
('QUE', '1994', '0', '30', '13', '5', NULL, '65', '1', NULL),
('SJ', '1991', '0', '17', '58', '5', NULL, '39', '6', NULL),
('SJ', '1992', '0', '11', '71', '2', NULL, '24', '6', NULL),
('SJ', '1993', '0', '33', '35', '16', NULL, '82', '3', NULL),
('SJ', '1994', '0', '19', '25', '4', NULL, '42', '3', NULL),
('SJ', '1995', '0', '20', '55', '7', NULL, '47', '7', NULL),
('SJ', '1996', '0', '27', '47', '8', NULL, '62', '7', NULL),
('SJ', '1997', '0', '34', '38', '10', NULL, '78', '4', NULL),
('SJ', '1998', '0', '31', '33', '18', NULL, '80', '4', NULL),
('SJ', '1999', '0', '35', '30', '10', '7', '87', '4', NULL),
('SJ', '2000', '0', '40', '27', '12', '3', '95', '2', NULL),
('SJ', '2001', '0', '44', '27', '8', '3', '99', '1', NULL),
('SJ', '2002', '0', '28', '37', '9', '8', '73', '5', NULL),
('SJ', '2003', '0', '43', '21', '12', '6', '104', '1', NULL),
('SJ', '2005', '0', '44', '27', NULL, '11', '99', '2', NULL),
('SJ', '2006', '0', '51', '26', NULL, '5', '107', '2', NULL),
('SJ', '2007', '0', '49', '23', NULL, '10', '108', '1', NULL),
('SJ', '2008', '0', '53', '18', NULL, '11', '117', '1', '1'),
('SJ', '2009', '0', '51', '20', NULL, '11', '113', '1', NULL),
('SJ', '2010', '0', '48', '25', NULL, '9', '105', '1', NULL),
('SJ', '2011', '0', '43', '29', NULL, '10', '96', '2', NULL),
('SJ', '2012', '0', '25', '16', NULL, '7', '57', '3', NULL),
('SJ', '2013', '0', '51', '22', NULL, '9', '111', '2', NULL),
('STL', '1967', '0', '27', '31', '16', NULL, '70', '3', NULL),
('STL', '1968', '0', '37', '25', '14', NULL, '88', '1', NULL),
('STL', '1969', '0', '37', '27', '12', NULL, '86', '1', NULL),
('STL', '1970', '0', '34', '25', '19', NULL, '87', '2', NULL),
('STL', '1971', '0', '28', '39', '11', NULL, '67', '3', NULL),
('STL', '1972', '0', '32', '34', '12', NULL, '76', '4', NULL),
('STL', '1973', '0', '26', '40', '12', NULL, '64', '6', NULL),
('STL', '1974', '0', '35', '31', '14', NULL, '84', '2', NULL),
('STL', '1975', '0', '29', '37', '14', NULL, '72', '3', NULL),
('STL', '1976', '0', '32', '39', '9', NULL, '73', '1', NULL),
('STL', '1977', '0', '20', '47', '13', NULL, '53', '4', NULL),
('STL', '1978', '0', '18', '50', '12', NULL, '48', '3', NULL),
('STL', '1979', '0', '34', '34', '12', NULL, '80', '2', NULL),
('STL', '1980', '0', '45', '18', '17', NULL, '107', '1', NULL),
('STL', '1981', '0', '32', '40', '8', NULL, '72', '3', NULL),
('STL', '1982', '0', '25', '40', '15', NULL, '65', '4', NULL),
('STL', '1983', '0', '32', '41', '7', NULL, '71', '2', NULL),
('STL', '1984', '0', '37', '31', '12', NULL, '86', '1', NULL),
('STL', '1985', '0', '37', '34', '9', NULL, '83', '3', NULL),
('STL', '1986', '0', '32', '33', '15', NULL, '79', '1', NULL),
('STL', '1987', '0', '34', '38', '8', NULL, '76', '2', NULL),
('STL', '1988', '0', '33', '35', '12', NULL, '78', '2', NULL),
('STL', '1989', '0', '37', '34', '9', NULL, '83', '2', NULL),
('STL', '1990', '0', '47', '22', '11', NULL, '105', '2', NULL),
('STL', '1991', '0', '36', '33', '11', NULL, '83', '3', NULL),
('STL', '1992', '0', '37', '36', '11', NULL, '85', '4', NULL),
('STL', '1993', '0', '40', '33', '11', NULL, '91', '4', NULL),
('STL', '1994', '0', '28', '15', '5', NULL, '61', '2', NULL),
('STL', '1995', '0', '32', '34', '16', NULL, '80', '4', NULL),
('STL', '1996', '0', '36', '35', '11', NULL, '83', '4', NULL),
('STL', '1997', '0', '45', '29', '8', NULL, '98', '3', NULL),
('STL', '1998', '0', '37', '32', '13', NULL, '87', '2', NULL),
('STL', '1999', '0', '51', '19', '11', '1', '114', '1', '1'),
('STL', '2000', '0', '43', '22', '12', '5', '103', '2', NULL),
('STL', '2001', '0', '43', '27', '8', '4', '98', '2', NULL),
('STL', '2002', '0', '41', '24', '11', '6', '99', '2', NULL),
('STL', '2003', '0', '39', '30', '11', '2', '91', '2', NULL),
('STL', '2005', '0', '21', '46', NULL, '15', '57', '5', NULL),
('STL', '2006', '0', '34', '35', NULL, '13', '81', '3', NULL),
('STL', '2007', '0', '33', '36', NULL, '13', '79', '5', NULL),
('STL', '2008', '0', '41', '31', NULL, '10', '92', '3', NULL),
('STL', '2009', '0', '40', '32', NULL, '10', '90', '4', NULL),
('STL', '2010', '0', '38', '33', NULL, '11', '87', '4', NULL),
('STL', '2011', '0', '49', '22', NULL, '11', '109', '1', NULL),
('STL', '2012', '0', '29', '17', NULL, '2', '60', '2', NULL),
('STL', '2013', '0', '52', '23', NULL, '7', '111', '2', NULL),
('TB', '1992', '0', '23', '54', '7', NULL, '53', '6', NULL),
('TB', '1993', '0', '30', '43', '11', NULL, '71', '7', NULL),
('TB', '1994', '0', '17', '28', '3', NULL, '37', '6', NULL),
('TB', '1995', '0', '38', '32', '12', NULL, '88', '5', NULL),
('TB', '1996', '0', '32', '40', '10', NULL, '74', '6', NULL),
('TB', '1997', '0', '17', '55', '10', NULL, '44', '7', NULL),
('TB', '1998', '0', '19', '54', '9', NULL, '47', '4', NULL),
('TB', '1999', '0', '19', '47', '9', '7', '54', '4', NULL),
('TB', '2000', '0', '24', '47', '6', '5', '59', '5', NULL),
('TB', '2001', '0', '27', '40', '11', '4', '69', '3', NULL),
('TB', '2002', '0', '36', '25', '16', '5', '93', '1', NULL),
('TB', '2003', '0', '46', '22', '8', '6', '106', '1', NULL),
('TB', '2005', '0', '43', '33', NULL, '6', '92', '2', NULL),
('TB', '2006', '0', '44', '33', NULL, '5', '93', '2', NULL),
('TB', '2007', '0', '31', '42', NULL, '9', '71', '5', NULL),
('TB', '2008', '0', '24', '40', NULL, '18', '66', '5', NULL),
('TB', '2009', '0', '34', '36', NULL, '12', '80', '4', NULL),
('TB', '2010', '0', '46', '25', NULL, '11', '103', '2', NULL),
('TB', '2011', '0', '38', '36', NULL, '8', '84', '3', NULL),
('TB', '2012', '0', '18', '26', NULL, '4', '40', '4', NULL),
('TB', '2013', '0', '46', '27', NULL, '9', '101', '2', NULL),
('TOR', '1917', '1', '8', '6', '0', NULL, '16', '2', NULL),
('TOR', '1917', '2', '5', '3', '0', NULL, '10', '1', NULL),
('TOR', '1918', '1', '3', '7', '0', NULL, '6', '3', NULL),
('TOR', '1918', '2', '2', '6', '0', NULL, '4', '3', NULL),
('TOR', '1919', '1', '5', '7', '0', NULL, '10', '3', NULL),
('TOR', '1919', '2', '7', '5', '0', NULL, '14', '2', NULL),
('TOR', '1920', '1', '5', '5', '0', NULL, '10', '2', NULL),
('TOR', '1920', '2', '10', '4', '0', NULL, '20', '1', NULL),
('TOR', '1921', '0', '13', '10', '1', NULL, '27', '2', NULL),
('TOR', '1922', '0', '13', '10', '1', NULL, '27', '3', NULL),
('TOR', '1923', '0', '10', '14', '0', NULL, '20', '3', NULL),
('TOR', '1924', '0', '19', '11', '0', NULL, '38', '2', NULL),
('TOR', '1925', '0', '12', '21', '3', NULL, '27', '6', NULL),
('TOR', '1926', '0', '15', '24', '5', NULL, '35', '5', NULL),
('TOR', '1927', '0', '18', '18', '8', NULL, '44', '4', NULL),
('TOR', '1928', '0', '21', '18', '5', NULL, '47', '3', NULL),
('TOR', '1929', '0', '17', '21', '6', NULL, '40', '4', NULL),
('TOR', '1930', '0', '22', '13', '9', NULL, '53', '2', NULL),
('TOR', '1931', '0', '23', '18', '7', NULL, '53', '2', NULL),
('TOR', '1932', '0', '24', '18', '6', NULL, '54', '1', NULL),
('TOR', '1933', '0', '26', '13', '9', NULL, '61', '1', NULL),
('TOR', '1934', '0', '30', '14', '4', NULL, '64', '1', NULL),
('TOR', '1935', '0', '23', '19', '6', NULL, '52', '2', NULL),
('TOR', '1936', '0', '22', '21', '5', NULL, '49', '3', NULL),
('TOR', '1937', '0', '24', '15', '9', NULL, '57', '1', NULL),
('TOR', '1938', '0', '19', '20', '9', NULL, '47', '3', NULL),
('TOR', '1939', '0', '25', '17', '6', NULL, '56', '3', NULL),
('TOR', '1940', '0', '28', '14', '6', NULL, '62', '2', NULL),
('TOR', '1941', '0', '27', '18', '3', NULL, '57', '2', NULL),
('TOR', '1942', '0', '22', '19', '9', NULL, '53', '3', NULL),
('TOR', '1943', '0', '23', '23', '4', NULL, '50', '3', NULL),
('TOR', '1944', '0', '24', '22', '4', NULL, '52', '3', NULL),
('TOR', '1945', '0', '19', '24', '7', NULL, '45', '5', NULL),
('TOR', '1946', '0', '31', '19', '10', NULL, '72', '2', NULL),
('TOR', '1947', '0', '32', '15', '13', NULL, '77', '1', NULL),
('TOR', '1948', '0', '22', '25', '13', NULL, '57', '4', NULL),
('TOR', '1949', '0', '31', '27', '12', NULL, '74', '3', NULL),
('TOR', '1950', '0', '41', '16', '13', NULL, '95', '2', NULL),
('TOR', '1951', '0', '29', '25', '16', NULL, '74', '3', NULL),
('TOR', '1952', '0', '27', '30', '13', NULL, '67', '5', NULL),
('TOR', '1953', '0', '32', '24', '14', NULL, '78', '3', NULL),
('TOR', '1954', '0', '24', '24', '22', NULL, '70', '3', NULL),
('TOR', '1955', '0', '24', '33', '13', NULL, '61', '4', NULL),
('TOR', '1956', '0', '21', '34', '15', NULL, '57', '5', NULL),
('TOR', '1957', '0', '21', '38', '11', NULL, '53', '6', NULL),
('TOR', '1958', '0', '27', '32', '11', NULL, '65', '4', NULL),
('TOR', '1959', '0', '35', '26', '9', NULL, '79', '2', NULL),
('TOR', '1960', '0', '39', '19', '12', NULL, '90', '2', NULL),
('TOR', '1961', '0', '37', '22', '11', NULL, '85', '2', NULL),
('TOR', '1962', '0', '35', '23', '12', NULL, '82', '1', NULL),
('TOR', '1963', '0', '33', '25', '12', NULL, '78', '3', NULL),
('TOR', '1964', '0', '30', '26', '14', NULL, '74', '4', NULL),
('TOR', '1965', '0', '34', '25', '11', NULL, '79', '3', NULL),
('TOR', '1966', '0', '32', '27', '11', NULL, '75', '3', NULL),
('TOR', '1967', '0', '33', '31', '10', NULL, '76', '5', NULL),
('TOR', '1968', '0', '35', '26', '15', NULL, '85', '4', NULL),
('TOR', '1969', '0', '29', '34', '13', NULL, '71', '6', NULL),
('TOR', '1970', '0', '37', '33', '8', NULL, '82', '4', NULL),
('TOR', '1971', '0', '33', '31', '14', NULL, '80', '4', NULL),
('TOR', '1972', '0', '27', '41', '10', NULL, '64', '6', NULL),
('TOR', '1973', '0', '35', '27', '16', NULL, '86', '4', NULL),
('TOR', '1974', '0', '31', '33', '16', NULL, '78', '3', NULL),
('TOR', '1975', '0', '34', '31', '15', NULL, '83', '3', NULL),
('TOR', '1976', '0', '33', '32', '15', NULL, '81', '3', NULL),
('TOR', '1977', '0', '41', '29', '10', NULL, '92', '3', NULL),
('TOR', '1978', '0', '34', '33', '13', NULL, '81', '3', NULL),
('TOR', '1979', '0', '35', '40', '5', NULL, '75', '4', NULL),
('TOR', '1980', '0', '28', '37', '15', NULL, '71', '5', NULL),
('TOR', '1981', '0', '20', '44', '16', NULL, '56', '5', NULL),
('TOR', '1982', '0', '28', '40', '12', NULL, '68', '3', NULL),
('TOR', '1983', '0', '26', '45', '9', NULL, '61', '5', NULL),
('TOR', '1984', '0', '20', '52', '8', NULL, '48', '5', NULL),
('TOR', '1985', '0', '25', '48', '7', NULL, '57', '4', NULL),
('TOR', '1986', '0', '32', '42', '6', NULL, '70', '4', NULL),
('TOR', '1987', '0', '21', '49', '10', NULL, '52', '4', NULL),
('TOR', '1988', '0', '28', '46', '6', NULL, '62', '5', NULL),
('TOR', '1989', '0', '38', '38', '4', NULL, '80', '3', NULL),
('TOR', '1990', '0', '23', '46', '11', NULL, '57', '5', NULL),
('TOR', '1991', '0', '30', '43', '7', NULL, '67', '5', NULL),
('TOR', '1992', '0', '44', '29', '11', NULL, '99', '3', NULL),
('TOR', '1993', '0', '43', '29', '12', NULL, '98', '2', NULL),
('TOR', '1994', '0', '21', '19', '8', NULL, '50', '4', NULL),
('TOR', '1995', '0', '34', '36', '12', NULL, '80', '3', NULL),
('TOR', '1996', '0', '30', '44', '8', NULL, '68', '6', NULL),
('TOR', '1997', '0', '30', '43', '9', NULL, '69', '6', NULL),
('TOR', '1998', '0', '45', '30', '7', NULL, '97', '2', NULL),
('TOR', '1999', '0', '45', '27', '7', '3', '100', '1', NULL),
('TOR', '2000', '0', '37', '29', '11', '5', '90', '3', NULL),
('TOR', '2001', '0', '43', '25', '10', '4', '100', '2', NULL),
('TOR', '2002', '0', '44', '28', '7', '3', '98', '2', NULL),
('TOR', '2003', '0', '45', '24', '10', '3', '103', '2', NULL),
('TOR', '2005', '0', '41', '33', NULL, '8', '90', '4', NULL),
('TOR', '2006', '0', '40', '31', NULL, '11', '91', '3', NULL),
('TOR', '2007', '0', '36', '34', NULL, '12', '84', '5', NULL),
('TOR', '2008', '0', '34', '35', NULL, '13', '81', '5', NULL),
('TOR', '2009', '0', '30', '38', NULL, '14', '74', '5', NULL),
('TOR', '2010', '0', '37', '34', NULL, '11', '85', '4', NULL),
('TOR', '2011', '0', '35', '37', NULL, '10', '80', '4', NULL),
('TOR', '2012', '0', '26', '17', NULL, '5', '57', '3', NULL),
('TOR', '2013', '0', '38', '36', NULL, '8', '84', '6', NULL),
('VAN', '1970', '0', '24', '46', '8', NULL, '56', '6', NULL),
('VAN', '1971', '0', '20', '50', '8', NULL, '48', '7', NULL),
('VAN', '1972', '0', '22', '47', '9', NULL, '53', '7', NULL),
('VAN', '1973', '0', '24', '43', '11', NULL, '59', '7', NULL),
('VAN', '1974', '0', '38', '32', '10', NULL, '86', '1', NULL),
('VAN', '1975', '0', '33', '32', '15', NULL, '81', '2', NULL),
('VAN', '1976', '0', '25', '42', '13', NULL, '63', '4', NULL),
('VAN', '1977', '0', '20', '43', '17', NULL, '57', '3', NULL),
('VAN', '1978', '0', '25', '42', '13', NULL, '63', '2', NULL),
('VAN', '1979', '0', '27', '37', '16', NULL, '70', '3', NULL),
('VAN', '1980', '0', '28', '32', '20', NULL, '76', '2', NULL),
('VAN', '1981', '0', '30', '33', '17', NULL, '77', '2', NULL),
('VAN', '1982', '0', '30', '35', '15', NULL, '75', '3', NULL),
('VAN', '1983', '0', '32', '39', '9', NULL, '73', '3', NULL),
('VAN', '1984', '0', '25', '46', '9', NULL, '59', '5', NULL),
('VAN', '1985', '0', '23', '44', '13', NULL, '59', '4', NULL),
('VAN', '1986', '0', '29', '43', '8', NULL, '66', '5', NULL),
('VAN', '1987', '0', '25', '46', '9', NULL, '59', '5', NULL),
('VAN', '1988', '0', '33', '39', '8', NULL, '74', '4', NULL),
('VAN', '1989', '0', '25', '41', '14', NULL, '64', '5', NULL),
('VAN', '1990', '0', '28', '43', '9', NULL, '65', '4', NULL),
('VAN', '1991', '0', '42', '26', '12', NULL, '96', '1', NULL),
('VAN', '1992', '0', '46', '29', '9', NULL, '101', '1', NULL),
('VAN', '1993', '0', '41', '40', '3', NULL, '85', '2', NULL),
('VAN', '1994', '0', '18', '18', '12', NULL, '48', '2', NULL),
('VAN', '1995', '0', '32', '35', '15', NULL, '79', '3', NULL),
('VAN', '1996', '0', '35', '40', '7', NULL, '77', '5', NULL),
('VAN', '1997', '0', '25', '43', '14', NULL, '64', '7', NULL),
('VAN', '1998', '0', '23', '47', '12', NULL, '58', '4', NULL),
('VAN', '1999', '0', '30', '29', '15', '8', '83', '3', NULL),
('VAN', '2000', '0', '36', '28', '11', '7', '90', '3', NULL),
('VAN', '2001', '0', '42', '30', '7', '3', '94', '2', NULL),
('VAN', '2002', '0', '45', '23', '13', '1', '104', '2', NULL),
('VAN', '2003', '0', '43', '24', '10', '5', '101', '1', NULL),
('VAN', '2005', '0', '42', '32', NULL, '8', '92', '4', NULL),
('VAN', '2006', '0', '49', '26', NULL, '7', '105', '1', NULL),
('VAN', '2007', '0', '39', '33', NULL, '10', '88', '5', NULL),
('VAN', '2008', '0', '45', '27', NULL, '10', '100', '1', NULL),
('VAN', '2009', '0', '49', '28', NULL, '5', '103', '1', NULL),
('VAN', '2010', '0', '54', '19', NULL, '9', '117', '1', '1'),
('VAN', '2011', '0', '51', '22', NULL, '9', '111', '1', '1'),
('VAN', '2012', '0', '26', '15', NULL, '7', '59', '1', NULL),
('VAN', '2013', '0', '36', '35', NULL, '11', '83', '5', NULL),
('WIN', '1972', '0', '43', '31', '4', NULL, '90', '1', NULL),
('WIN', '1973', '0', '34', '39', '5', NULL, '73', '4', NULL),
('WIN', '1974', '0', '38', '35', '5', NULL, '81', '3', NULL),
('WIN', '1975', '0', '52', '27', '2', NULL, '106', '1', NULL),
('WIN', '1976', '0', '46', '32', '2', NULL, '94', '2', NULL),
('WIN', '1977', '0', '50', '28', '2', NULL, '102', '1', NULL),
('WIN', '1978', '0', '39', '35', '6', NULL, '84', '3', NULL),
('WIN', '1979', '0', '20', '49', '11', NULL, '51', '5', NULL),
('WIN', '1980', '0', '9', '57', '14', NULL, '32', '5', NULL),
('WIN', '1981', '0', '33', '33', '14', NULL, '80', '2', NULL),
('WIN', '1982', '0', '33', '39', '8', NULL, '74', '4', NULL),
('WIN', '1983', '0', '31', '38', '11', NULL, '73', '4', NULL),
('WIN', '1984', '0', '43', '27', '10', NULL, '96', '2', NULL),
('WIN', '1985', '0', '26', '47', '7', NULL, '59', '3', NULL),
('WIN', '1986', '0', '40', '32', '8', NULL, '88', '3', NULL),
('WIN', '1987', '0', '33', '36', '11', NULL, '77', '3', NULL),
('WIN', '1988', '0', '26', '42', '12', NULL, '64', '5', NULL),
('WIN', '1989', '0', '37', '32', '11', NULL, '85', '3', NULL),
('WIN', '1990', '0', '26', '43', '11', NULL, '63', '5', NULL),
('WIN', '1991', '0', '33', '32', '15', NULL, '81', '4', NULL),
('WIN', '1992', '0', '40', '37', '7', NULL, '87', '4', NULL),
('WIN', '1993', '0', '24', '51', '9', NULL, '57', '6', NULL),
('WIN', '1994', '0', '16', '25', '7', NULL, '39', '6', NULL),
('WIN', '1995', '0', '36', '40', '6', NULL, '78', '5', NULL),
('WPG', '2011', '0', '37', '35', NULL, '10', '84', '4', NULL),
('WPG', '2012', '0', '24', '21', NULL, '3', '51', '2', NULL),
('WPG', '2013', '0', '37', '35', NULL, '10', '84', '7', NULL),
('WSH', '1974', '0', '8', '67', '5', NULL, '21', '5', NULL),
('WSH', '1975', '0', '11', '59', '10', NULL, '32', '5', NULL),
('WSH', '1976', '0', '24', '42', '14', NULL, '62', '4', NULL),
('WSH', '1977', '0', '17', '49', '14', NULL, '48', '5', NULL),
('WSH', '1978', '0', '24', '41', '15', NULL, '63', '4', NULL),
('WSH', '1979', '0', '27', '40', '13', NULL, '67', '5', NULL),
('WSH', '1980', '0', '26', '36', '18', NULL, '70', '5', NULL),
('WSH', '1981', '0', '26', '41', '13', NULL, '65', '5', NULL),
('WSH', '1982', '0', '39', '25', '16', NULL, '94', '3', NULL),
('WSH', '1983', '0', '48', '27', '5', NULL, '101', '2', NULL),
('WSH', '1984', '0', '46', '25', '9', NULL, '101', '2', NULL),
('WSH', '1985', '0', '50', '23', '7', NULL, '107', '2', NULL),
('WSH', '1986', '0', '38', '32', '10', NULL, '86', '2', NULL),
('WSH', '1987', '0', '38', '33', '9', NULL, '85', '3', NULL),
('WSH', '1988', '0', '41', '29', '10', NULL, '92', '1', NULL),
('WSH', '1989', '0', '36', '38', '6', NULL, '78', '3', NULL),
('WSH', '1990', '0', '37', '36', '7', NULL, '81', '3', NULL),
('WSH', '1991', '0', '45', '27', '8', NULL, '98', '2', NULL),
('WSH', '1992', '0', '43', '34', '7', NULL, '93', '2', NULL),
('WSH', '1993', '0', '39', '35', '10', NULL, '88', '3', NULL),
('WSH', '1994', '0', '22', '18', '8', NULL, '52', '3', NULL),
('WSH', '1995', '0', '39', '32', '11', NULL, '89', '4', NULL),
('WSH', '1996', '0', '33', '40', '9', NULL, '75', '5', NULL),
('WSH', '1997', '0', '40', '30', '12', NULL, '92', '3', NULL),
('WSH', '1998', '0', '31', '45', '6', NULL, '68', '3', NULL),
('WSH', '1999', '0', '44', '24', '12', '2', '102', '1', NULL),
('WSH', '2000', '0', '41', '27', '10', '4', '96', '1', NULL),
('WSH', '2001', '0', '36', '33', '11', '2', '85', '2', NULL),
('WSH', '2002', '0', '39', '29', '8', '6', '92', '2', NULL),
('WSH', '2003', '0', '23', '46', '10', '3', '59', '5', NULL),
('WSH', '2005', '0', '29', '41', NULL, '12', '70', '5', NULL),
('WSH', '2006', '0', '28', '40', NULL, '14', '70', '5', NULL),
('WSH', '2007', '0', '43', '31', NULL, '8', '94', '1', NULL),
('WSH', '2008', '0', '50', '24', NULL, '8', '108', '1', NULL),
('WSH', '2009', '0', '54', '15', NULL, '13', '121', '1', '1'),
('WSH', '2010', '0', '48', '23', NULL, '11', '107', '1', NULL),
('WSH', '2011', '0', '42', '32', NULL, '8', '92', '2', NULL),
('WSH', '2012', '0', '27', '18', NULL, '3', '57', '1', NULL),
('WSH', '2013', '0', '38', '30', NULL, '14', '90', '5', NULL);
